Page 1

Celebrating 43 years

FREE CLASSIFIED ADS Call For Details!

CLASSIFIEDS

Shop & Save With The American Classifieds

®

402-342-4426 11030 Q Street Distributed Every Thursday

23 Locations A fool despiseth his father’s instruction: but he that regardeth reproof is prudent. Proverbs 15:5 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-4668686, 402-464-7009. WESTLAWN- Hillcrest, Garden of Faith, 2 spots, asking $3500/ pair or best offer, valued at $5500 each, 402-3326755. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. HIKING BACK pack, red & black, new, paid $110, asking $50; Magic Bullet, 17 piece set, paid, $95 asking $50, brand new in box; 402-455-8402. FINE CHINA, Queens Royal, new, 95 pieces, never used, $80, 402455-8402. HARLEY DAVIDSON gas tank & saddle bags, fit 2014 & up, $50 each, 402-690-9174. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

omahaamericanclassifieds.com

Super Football Contest - see page 2

MegaSaver.com RESTAURANT equipment for sale, food service tables, cooking & cooling equipment, miscellaneous items, 402619-8702. WOOD STOVE, Woodsman double door, new fire brick & kit for pipe through roof, $650, 402269-7192. AIR PUMPS, 2 electric inflators, one AC and one DC, 6 attachements, new never used, $12, 402-451-0434. EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029.

Vol. 43 N. 22

Your Classifieds Specialist

PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029. KID’S SLED, 56” Champion, good condition, $30 cash, 402-426-2252 Blair. BABY GRAND piano, Premier brand, $800, 402-420-1936, Lincoln. CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. TOTAL GYM Fitness machine, many accessories & videos, never used, in time for Christmas and New Year’s, must sacrifice, asking $800 or best offer, 531-466-3744. COATS 20-20 tire mounting machine, $600 cash, 402-456-7360. GOLF CLUBS, 2 sets, one left hand and one right hand set, $100 each or best offer, 402558-5477. TABLE SAW, Craftsman, 10”, tilting arbor, $85, 402-420-1936, Lincoln. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. CAR COAT, men’s knee length, size 42, Hagar brand, fur lining and color, dry cleaned, like new, $35, 402-451-0434. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402-9329989. TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174. WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 KIDS SNOW pants, size 4-5, $5, 402-432-4591. GIRL’S / WOMEN’S shoes, size 11, Leopard suede, Leopard print, low heel, ankle strap, new in box, k$40, 402557-8012. WANTED: SMALL nice tractor with loader, 402455-0449. END TABLE, brown wood, $15, 402-4324591.

FREE Private Owner For Sale Classified Ads From Your American Classifieds!*

FARMHAND F11 loader, 8’ bucket, new triple hydroalic valve, $1000 cash, 402-456-7360. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location. DRAPES, PULL cord, 36”x64”, 2 pairs, sheers included, all hardware, beige color and textured, nice, $35, 402451-0434. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location.

*Call for details

Shop, Play & Dine - see page 7

1,2 ERS

“Jeweler of choice for the community of Bellevue since 1958.”

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONEY EY!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

223 West Mission • (402) 291-2454

www ww.u u universetruc ck co ck.com

www.universetruck.com

DRIVE FOR·

DODGE MAGNUM ‘07 RTO5005

NOW

$

500*

CHRYSLER 200 ‘12 RTO5043

NOW

$

$

500*

750*

FORD EDGE ‘09 RTO5210

NOW

$

NOW

1000*

$

NOW

500*

DODGE AVENGER ‘12 RTO5012

$

NOW

CHRYSLER 200 ‘12 RTO5050

NOW

NOW

$

500*

DODGE DAKOTA ‘05 RTO5071

$

NOW

750*

$

NOW

750*

CHRYSLER 200 ‘14 RTO5223

1000*

$

DODGE AVENGER ‘13 RTO5051

NOW

$

500*

KIA FORTE ‘11 RTO5204

NOW

$

750*

HYUNDAI VELOSTER ‘08 CHRYSLER 300 ‘14 RTO5172 RTO5247

750*

JEEP LIBERTY ‘07 RTO5208

$

CADILLAC DEVILLE CHRY. TOWN & COUNTRY ‘05 RTO5063 ‘10 RTO5072

500*

DODGE NITRO ‘07 RTO5001

HYUNDAI ACCENT ‘15 RTO5213

NOW

HYUNDAI SANTA FE ‘09 RTO5037

NOW

NOW

$

1000*

TOYOTA TACOMA ‘12 RTO5254

$

1000*

FORD F-150 ‘04 RTO5123

NOW

$

1000*

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

FORD FUSION ‘10 RTO5257

That’s It! NOW

$

1000*

NOW

$

1000*

NOW

$

1000*

NOW

$

1000*

You are Approved! A Rated

Call Today! 402-342-4426 • 402-466-8502

Shop Smart. Shop Safe. Shop Locally

Jan. 16 - 22, 2020

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

4310 L Street • Omaha, NE 68107

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 43 years

FREE CLASSIFIED ADS Call For Details!

CLASSIFIEDS

Shop & Save With The American Classifieds

®

402-342-4426 11030 Q Street Distributed Every Thursday

23 Locations A fool despiseth his father’s instruction: but he that regardeth reproof is prudent. Proverbs 15:5 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-4668686, 402-464-7009. WESTLAWN- Hillcrest, Garden of Faith, 2 spots, asking $3500/ pair or best offer, valued at $5500 each, 402-3326755. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. HIKING BACK pack, red & black, new, paid $110, asking $50; Magic Bullet, 17 piece set, paid, $95 asking $50, brand new in box; 402-455-8402. FINE CHINA, Queens Royal, new, 95 pieces, never used, $80, 402455-8402. HARLEY DAVIDSON gas tank & saddle bags, fit 2014 & up, $50 each, 402-690-9174. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

omahaamericanclassifieds.com

Super Football Contest - see page 2

MegaSaver.com RESTAURANT equipment for sale, food service tables, cooking & cooling equipment, miscellaneous items, 402619-8702. WOOD STOVE, Woodsman double door, new fire brick & kit for pipe through roof, $650, 402269-7192. AIR PUMPS, 2 electric inflators, one AC and one DC, 6 attachements, new never used, $12, 402-451-0434. EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029.

Vol. 43 N. 22

Your Classifieds Specialist

PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029. KID’S SLED, 56” Champion, good condition, $30 cash, 402-426-2252 Blair. BABY GRAND piano, Premier brand, $800, 402-420-1936, Lincoln. CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. TOTAL GYM Fitness machine, many accessories & videos, never used, in time for Christmas and New Year’s, must sacrifice, asking $800 or best offer, 531-466-3744. COATS 20-20 tire mounting machine, $600 cash, 402-456-7360. GOLF CLUBS, 2 sets, one left hand and one right hand set, $100 each or best offer, 402558-5477. TABLE SAW, Craftsman, 10”, tilting arbor, $85, 402-420-1936, Lincoln. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. CAR COAT, men’s knee length, size 42, Hagar brand, fur lining and color, dry cleaned, like new, $35, 402-451-0434. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402-9329989. TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174. WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 KIDS SNOW pants, size 4-5, $5, 402-432-4591. GIRL’S / WOMEN’S shoes, size 11, Leopard suede, Leopard print, low heel, ankle strap, new in box, k$40, 402557-8012. WANTED: SMALL nice tractor with loader, 402455-0449. END TABLE, brown wood, $15, 402-4324591.

FREE Private Owner For Sale Classified Ads From Your American Classifieds!*

*Call for details

Shop, Play & Dine - see page 7

3,4,5 ERS

FARMHAND F11 loader, 8’ bucket, new triple hydroalic valve, $1000 cash, 402-456-7360. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location. DRAPES, PULL cord, 36”x64”, 2 pairs, sheers included, all hardware, beige color and textured, nice, $35, 402451-0434. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location.

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONEY EY!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

DRIVE FOR·

DODGE MAGNUM ‘07 RTO5005

NOW

$

500*

CHRYSLER 200 ‘12 RTO5043

NOW

$

$

500*

750*

FORD EDGE ‘09 RTO5210

NOW

$

NOW

1000*

$

NOW

500*

DODGE AVENGER ‘12 RTO5012

$

NOW

CHRYSLER 200 ‘12 RTO5050

NOW

NOW

$

500*

DODGE DAKOTA ‘05 RTO5071

$

NOW

750*

$

NOW

750*

CHRYSLER 200 ‘14 RTO5223

1000*

$

DODGE AVENGER ‘13 RTO5051

NOW

$

500*

KIA FORTE ‘11 RTO5204

NOW

$

750*

HYUNDAI VELOSTER ‘08 CHRYSLER 300 ‘14 RTO5172 RTO5247

750*

JEEP LIBERTY ‘07 RTO5208

$

CADILLAC DEVILLE CHRY. TOWN & COUNTRY ‘05 RTO5063 ‘10 RTO5072

500*

DODGE NITRO ‘07 RTO5001

HYUNDAI ACCENT ‘15 RTO5213

NOW

HYUNDAI SANTA FE ‘09 RTO5037

NOW

NOW

$

1000*

TOYOTA TACOMA ‘12 RTO5254

$

1000*

FORD F-150 ‘04 RTO5123

NOW

$

1000*

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

FORD FUSION ‘10 RTO5257

That’s It! NOW

$

1000*

NOW

$

1000*

NOW

$

1000*

NOW

$

1000*

You are Approved! A Rated

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Call Today! 402-342-4426 • 402-466-8502

Shop Smart. Shop Safe. Shop Locally

Jan. 16 - 22, 2020

4310 L Street • Omaha, NE 68107

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 43 years

FREE CLASSIFIED ADS Call For Details!

CLASSIFIEDS

Shop & Save With The American Classifieds

®

402-342-4426 11030 Q Street Distributed Every Thursday

23 Locations A fool despiseth his father’s instruction: but he that regardeth reproof is prudent. Proverbs 15:5 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-4668686, 402-464-7009. WESTLAWN- Hillcrest, Garden of Faith, 2 spots, asking $3500/ pair or best offer, valued at $5500 each, 402-3326755. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. HIKING BACK pack, red & black, new, paid $110, asking $50; Magic Bullet, 17 piece set, paid, $95 asking $50, brand new in box; 402-455-8402. TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174.

omahaamericanclassifieds.com

Super Football Contest - see page 2

MegaSaver.com FINE CHINA, Queens Royal, new, 95 pieces, never used, $80, 402455-8402. HARLEY DAVIDSON gas tank & saddle bags, fit 2014 & up, $50 each, 402-690-9174. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. RESTAURANT equipment for sale, food service tables, cooking & cooling equipment, miscellaneous items, 402619-8702. WOOD STOVE, Woodsman double door, new fire brick & kit for pipe through roof, $650, 402269-7192. AIR PUMPS, 2 electric inflators, one AC and one DC, 6 attachements, new never used, $12, 402-451-0434. EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. WANTED: SMALL nice tractor with loader, 402455-0449.

FREE

er For Sale Private Own s From Your * Classified Ad ssifieds! la C n a c ri e m A 2-466-8502

342-4426 l Today! 402-

• 40

Cal

hop Safe. Shop Smar t. S Shop Locally

ls *Call for detai

Vol. 43 N. 22

Your Classifieds Specialist

SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029. PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029. BABY GRAND piano, Premier brand, $800, 402-420-1936, Lincoln. CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. TOTAL GYM Fitness machine, many accessories & videos, never used, in time for Christmas and New Year’s, must sacrifice, asking $800 or best offer, 531-466-3744. COATS 20-20 tire mounting machine, $600 cash, 402-456-7360. GOLF CLUBS, 2 sets, one left hand and one right hand set, $100 each or best offer, 402558-5477. TABLE SAW, Craftsman, 10”, tilting arbor, $85, 402-420-1936, Lincoln. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. CAR COAT, men’s knee length, size 42, Hagar brand, fur lining and color, dry cleaned, like new, $35, 402-451-0434. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402-9329989. WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 KIDS SNOW pants, size 4-5, $5, 402-432-4591. GIRL’S / WOMEN’S shoes, size 11, Leopard suede, Leopard print, low heel, ankle strap, new in box, k$40, 402557-8012. END TABLE, brown wood, $15, 402-4324591. FARMHAND F11 loader, 8’ bucket, new triple hydroalic valve, $1000 cash, 402-456-7360. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location.

DRAPES, PULL cord, 36”x64”, 2 pairs, sheers included, all hardware, beige color and textured, nice, $35, 402451-0434. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location. KID’S SLED, 56” Champion, good condition, $30 cash, 402-426-2252 Blair. HUNTING JACKET, Remington Upland, large, $25, 402-289-2919. MEDICAL WALKER, Invacare, adjustable, Model #6291, $20, 402289-2919.

Shop, Play & Dine - see page 7

“Jeweler of choice for the community of Bellevue since 1958.”

ERS

IV TRUCK DRIV E WANT D! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONE EY Y!

Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus • Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Live Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks • Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

223 West Mission • (402) 291-2454

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

www.universetruck.com

Pipes Vapes Kratom E-Cig Bar Hookah WaterPipes CBD Products Custom Glass Wraps & Cones Detox Jewelry OMAHA’S BEST REWARDS PROGRAM All New Salt Nic Line and Pod Systems

4446 S. 84th St • 402-933-0191 Open 8am-Midnight • 7 Days A Week

Our unique process & seamless wall provide a perfect, watertight fit. No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

CB

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses

A beautiful new bathtub right over your old one! • • • • •

Jan. 16 - 22, 2020

1-877-225-9717

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M

Omaha’s Largest Selection of

CBD PRODUCTS


Celebrating 43 years

FREE CLASSIFIED ADS Call For Details!

CLASSIFIEDS

Shop & Save With The American Classifieds

®

in Lincoln!

402-466-8502 402-342-4426 Distributed Every Thursday



Super Football Contest - see page 2

CASH FOR

JUNK CARS We Want Your Old Car Running or Not

200 - 5000

$

$

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 A fool despiseth his father’s instruction: but he that regardeth reproof is prudent. Proverbs 15:5 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-4668686, 402-464-7009. WESTLAWN- Hillcrest, Garden of Faith, 2 spots, asking $3500/ pair or best offer, valued at $5500 each, 402-3326755. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. HIKING BACK pack, red & black, new, paid $110, asking $50; Magic Bullet, 17 piece set, paid, $95 asking $50, brand new in box; 402-455-8402. FINE CHINA, Queens Royal, new, 95 pieces, never used, $80, 402455-8402. HARLEY DAVIDSON gas tank & saddle bags, fit 2014 & up, $50 each, 402-690-9174. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111.

RESTAURANT equipment for sale, food service tables, cooking & cooling equipment, miscellaneous items, 402619-8702. WOOD STOVE, Woodsman double door, new fire brick & kit for pipe through roof, $650, 402269-7192. AIR PUMPS, 2 electric inflators, one AC and one DC, 6 attachements, new never used, $12, 402-451-0434. EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029.

Vol. 43 N. 22

Your Classifieds Specialist

PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029. KID’S SLED, 56” Champion, good condition, $30 cash, 402-426-2252 Blair. BABY GRAND piano, Premier brand, $800, 402-420-1936, Lincoln. CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. TOTAL GYM Fitness machine, many accessories & videos, never used, in time for Christmas and New Year’s, must sacrifice, asking $800 or best offer, 531-466-3744. COATS 20-20 tire mounting machine, $600 cash, 402-456-7360. GOLF CLUBS, 2 sets, one left hand and one right hand set, $100 each or best offer, 402558-5477. TABLE SAW, Craftsman, 10”, tilting arbor, $85, 402-420-1936, Lincoln. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. CAR COAT, men’s knee length, size 42, Hagar brand, fur lining and color, dry cleaned, like new, $35, 402-451-0434. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402-9329989. TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174. WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 KIDS SNOW pants, size 4-5, $5, 402-432-4591. GIRL’S / WOMEN’S shoes, size 11, Leopard suede, Leopard print, low heel, ankle strap, new in box, k$40, 402557-8012. WANTED: SMALL nice tractor with loader, 402455-0449. END TABLE, brown wood, $15, 402-4324591.

FREE Private Owner For Sale Classified Ads From Your American Classifieds!*

New Larger Lincoln Edition

FARMHAND F11 loader, 8’ bucket, new triple hydroalic valve, $1000 cash, 402-456-7360. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location. DRAPES, PULL cord, 36”x64”, 2 pairs, sheers included, all hardware, beige color and textured, nice, $35, 402451-0434. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location.

Jan. 16 - 22, 2020

Shop, Play & Dine - see page 7

Lincoln Gem & Mineral Club’s st 41 Annual

R CK SWAP Sat., Jan 25th • 1 - 5pm

H Carpet cleaning H Janitorial services H Spot removal H Oder Control

H Upholstery cleaning H Construction clean-up H Water damage clean-up H Tile refinishing

Bethany Park Enclosed Shelter

Fully Insured H Bonded H Background Checked

64th & Vine Streets • Lincoln

Celebrating Our 25th Year In Business!

Fossils • Rocks & Minerals Lapidary Supplies & Equipment Jewelry • Family Friendly

FREE ADMISSION! Canned Goods For Food Bank Welcome

Thanks To All Of Our Great Customers!

111 N. 3rd St. H Suite 2 H Seward

402-643-6054

www.campbellcleaning.com $ Saving Coupons on Facebook & Our Website!

HIRING DRIVERS THE OFFICIAL JEWELER OF THE HUSKERS

WE BUY

GOLD! Your Local Estate Jeweler!

We buy & sell watches, diamonds, rings, chains & anything gold!

Have you seen enough truck stops and just want to run out and back? Monday, Noon to Friday, Noon

NO WEEKENDS! Seasoned Drivers and / or Part Timers Welcome!

We Offer: Flexible Schedules Health / Life / 90% Insurance Paid Fuel & Safety Bonuses Welcome Seasoned Drivers

“Your Trusted Local Buyer Since 1905”

No appointment necessary! Cash and trade offers based on daily spot prices.

Call Today! 402-342-4426 • 402-466-8502

Shop Smart. Shop Safe. Shop Locally

*Call for details

L

Convenient Lincoln Locations Southpointe PavilionS (402) 420-2244

1150 “O” Street (402) 476-8561

2100 Yolande Ave

(402) 477-4444

Call Dick or Laird


Page 2 O CB

Jan. 16, 2020

Hurry! Prices Good Thru 1/19/20

A new decade has arrived and we are still

COMPETITION

The

Family owned and operated since 1937

204 S. 35th St. Council Bluffs

322-4554

(712) Mon. - Fri. 9am-5:30pm

at Rod Kush’s 7 Day Furniture!

Queen Adjustable Bases

Memor y Foam Mat tress Included!

Wo w !

$

Where Low Prices And Same Day Delivery Live!

697

Just

Mattresses

And don’t forget now until your tax return comes in put as many items as you want on layaway for just

$

$

87 $ 97

100 Down 4 Drawer Chests

Twin

ANNOUNCEMENTS AND EVENTS

ANTIQUES & COLLECTIBLES

FREE CLOTHING, 8009 Q Street, Ralston, Wednesdays, 5pm to 7pm & Sundays, 1pm to 4pm, 402-331-4054.

PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402932-9989.

18TH ANNUAL Winterfest Flea Market, Antique & Junk Festival. One of the Midwest’s largest shows, February 22nd & 23rd, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yaho o.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING and free meal at Brock’s Boutique, 1st Saturday of every month, 9am12pm, everyone welcome, Havelock Christian Church, 66th & Colfax Ave, Lincoln, NE. NEBRASKA CITY Coin Show, Sunday, February 9th, 2020, 9am to 4pm, free appraisals. Eagles Club, 600-1st Corso, Nebraska City. Contact Sue Stich 402-297-7721. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-325-3266.

ANTIQUES & COLLECTIBLES

Che r r y

Full

$

47

NEBRASKA CITY Coin Show, Sunday, February 9th, 2020, 9am to 4pm, free appraisals. Eagles Club, 600-1st Corso, Nebraska City. Contact Sue Stich 402-297-7721. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. AMERICAN Classifieds is this area’s largest and finest publication.

18TH ANNUAL Winterfest Flea Market, Antique & Junk Festival. One of the Midwest’s largest shows, February 22nd & 23rd, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234. TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174. 70’S & 80’S rock albums, 80’s concert shirts, Kiss items wanted, cash paid! 402-2129250.

APPLIANCES WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

CHEAP METAL hauling Washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will pickup for $10 an item; also trash hauling, $125 a load, 6x10 trailer. Rob 402618-4206, God Bless.

BOOKS PLAYBOY & other adult magazines, make offer, 402-980-1475. ADULT CHERI magazines, 15 for $50, 402926-9941.

See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

and

MATTRESS STORE

Lincoln

72nd & L St. (402) 502-5650

2240 Fletcher Ave #D (402) 467-1450

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7

Items similar to illustrations www.7dayfurniture.net

12865 Deauville Drive, Suite 2 Omaha, NE 68137

(402) 933-7890 www.KensPCRepair.biz


Page 2 L

Jan. 16, 2020

Rod Kush’s 7 Day Furniture has

Good thru 1-19-20

Family owned and operated since 1937

204 S. 35th St. Council Bluffs

322-4554

(712) Mon. - Fri. 9am-5:30pm

This

ANNOUNCEMENTS AND EVENTS

ANTIQUES & COLLECTIBLES

FREE CLOTHING, 8009 Q Street, Ralston, Wednesdays, 5pm to 7pm & Sundays, 1pm to 4pm, 402-331-4054.

PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402932-9989.

18TH ANNUAL Winterfest Flea Market, Antique & Junk Festival. One of the Midwest’s largest shows, February 22nd & 23rd, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234.

State of the art building is

Furniture and Mattress Store just off the 27th & I-80 exit FINANCING

r e h c t e l F & 27 th

d the You will fin

Best Deals in the area

ANTIQUES & COLLECTIBLES NEBRASKA CITY Coin Show, Sunday, February 9th, 2020, 9am to 4pm, free appraisals. Eagles Club, 600-1st Corso, Nebraska City. Contact Sue Stich 402-297-7721. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. AMERICAN Classifieds is this area’s largest and finest publication.

TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174. 70’S & 80’S rock albums, 80’s concert shirts, Kiss items wanted, cash paid! 402-2129250.

APPLIANCES WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

CHEAP METAL hauling Washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will pickup for $10 an item; also trash hauling, $125 a load, 6x10 trailer. Rob 402618-4206, God Bless.

BOOKS PLAYBOY & other adult magazines, make offer, 402-980-1475. ADULT CHERI magazines, 15 for $50, 402926-9941.

Lincoln

2240 Fletcher Ave #D •

MATTRESS STORE

to fit everyone’s budget. We know you will find the perfect living room, bedroom, dining room set, and mattress for you! Where low prices and Lincoln’s largest furniture store live!

New Location and

OPTIONS

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yaho o.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING and free meal at Brock’s Boutique, 1st Saturday of every month, 9am12pm, everyone welcome, Havelock Christian Church, 66th & Colfax Ave, Lincoln, NE. NEBRASKA CITY Coin Show, Sunday, February 9th, 2020, 9am to 4pm, free appraisals. Eagles Club, 600-1st Corso, Nebraska City. Contact Sue Stich 402-297-7721. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-325-3266.

18TH ANNUAL Winterfest Flea Market, Antique & Junk Festival. One of the Midwest’s largest shows, February 22nd & 23rd, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234.

(402)

467-1450

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7 • www.7dayfurniture.net See store for details. Pictures may not be of actual products. Items subject to availability

12865 Deauville Drive, Suite 2 Omaha, NE 68137

(402) 933-7890 www.KensPCRepair.biz


Page 2

Jan. 16, 2020

Hurry! Prices Good Thru 1/19/20

A new decade has arrived and we are still

COMPETITION

The

Family owned and operated since 1937

204 S. 35th St. Council Bluffs

322-4554

(712) Mon. - Fri. 9am-5:30pm

at Rod Kush’s 7 Day Furniture!

Queen Adjustable Bases

Memor y Foam Mat tress Included!

Wo w !

$

Where Low Prices And Same Day Delivery Live!

697

Just

Mattresses

And don’t forget now until your tax return comes in put as many items as you want on layaway for just

$

$

87 $ 97

100 Down 4 Drawer Chests

Twin

ANNOUNCEMENTS AND EVENTS

ANTIQUES & COLLECTIBLES

FREE CLOTHING, 8009 Q Street, Ralston, Wednesdays, 5pm to 7pm & Sundays, 1pm to 4pm, 402-331-4054.

PINK ELEPHANTS bar wear, call for list, 12 pieces, $180; antique chandelier with red roses, $150 cash; 402557-8012. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $800 for all, 402932-9989.

18TH ANNUAL Winterfest Flea Market, Antique & Junk Festival. One of the Midwest’s largest shows, February 22nd & 23rd, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yaho o.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING and free meal at Brock’s Boutique, 1st Saturday of every month, 9am12pm, everyone welcome, Havelock Christian Church, 66th & Colfax Ave, Lincoln, NE. NEBRASKA CITY Coin Show, Sunday, February 9th, 2020, 9am to 4pm, free appraisals. Eagles Club, 600-1st Corso, Nebraska City. Contact Sue Stich 402-297-7721. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-325-3266.

ANTIQUES & COLLECTIBLES

Che r r y

Full

$

47

NEBRASKA CITY Coin Show, Sunday, February 9th, 2020, 9am to 4pm, free appraisals. Eagles Club, 600-1st Corso, Nebraska City. Contact Sue Stich 402-297-7721. 6 LIFE 1965 to 1969 Space magazines, mint condition, $200, 402455-8402. AMERICAN Classifieds is this area’s largest and finest publication.

18TH ANNUAL Winterfest Flea Market, Antique & Junk Festival. One of the Midwest’s largest shows, February 22nd & 23rd, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234. TOOL BOX, Fordson, never been mounted, $100; Muhammad Ali First Round First Minute poster from 1965, $400; 402-690-9174. 70’S & 80’S rock albums, 80’s concert shirts, Kiss items wanted, cash paid! 402-2129250.

APPLIANCES WASHERS & dryers, $60 each; stove (electric) and refrigerator, $60 each; 402-658-7506 Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

CHEAP METAL hauling Washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will pickup for $10 an item; also trash hauling, $125 a load, 6x10 trailer. Rob 402618-4206, God Bless.

BOOKS PLAYBOY & other adult magazines, make offer, 402-980-1475. ADULT CHERI magazines, 15 for $50, 402926-9941.

See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

and

MATTRESS STORE

Lincoln

72nd & L St. (402) 502-5650

2240 Fletcher Ave #D (402) 467-1450

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7

Items similar to illustrations www.7dayfurniture.net

12865 Deauville Drive, Suite 2 Omaha, NE 68137

(402) 933-7890 www.KensPCRepair.biz


0 CB

Jan. 16, 2020

Page 3

204 E. Lincoln, Papillion • (402) 339-3266

We’ll Fix It Fast! Windshields Brand New

Guess Who Will Win The Big Game And You Could Win!

Starting At

$

Installed

Call For Details

Remote Start / Alarm Combo

$

www.BodinkeysBunkhouseCo.com

Bodinkey’sBunkhouse Co. 402-874-1221

Febr. 2nd, FOX, 5:30pm

169

CEO: David R. Vodicka. 2335 E Road, Syracuse, NE 68446

CALL TODAY!

349

Installed

Includes all parts & labor Call For Details

CUSTOM MADE “TINY HOUSES”

Check Out These Tremendous Offers From Your Local Merchants

HANDICAP FRIENDLY • FLOOD ZONE

See Next Weeks Issue For Details On How

402-590-5887

WE CAN MAKE YOU MONEY! Best of Omaha Four Years Running

YOU CAN

6701 L St. • Omaha omahaglasspro.com

WIN!

Win Free Food & Fun!

Catch This Weekends Conference Championship Games Sunday, January 19th Kansas City Chiefs vs Tennessee Titans

Green Bay Packers vs San Francisco 49’ers

2:05pm on CBS

5:40pm on FOX

Quality, Price & Selection! Check out the fresh arrivals at

KOSISKI AUTO SALES 4677 L St. • Omaha 402-669-0169

Bellevue, NE

Sioux City, IA

Storm Lake, IA

438 Galvin Road N

901 S. Cecelia St.

709 Lake Avenue N

(402) 734-1470

(712) 274-9195

(712) 732-0845

RENTAL

EQUIPMENT We finance in-house OPEN

4446 S 84th St. 402-933-0191 E-Cig BAR • Vapes • Hookah • WaterPipes • Custom Glass • Pipes Omaha’s Largest Selection Of

BUY HERE PAY HERE

CBD PRODUCTS

www.eckleyautobrokers.com

8am-Midnight

7 Days A Week

AVERY RENTS 402-733-5555 418 GALVIN ROAD N. BELLEVUE

(402) 733-8576 3902 S. 42nd St. Omaha, NE 68107

ERS

TRUCK DRIVD! WANTE BUY HERE • PAY HERE*

(402) 571-1335 3423 N. 72nd St., Omaha

The Cleanest and Best Maintained Trucks In the Industry We Pay Practical Miles and Pay The Same, Loaded or Empty! Quarterly and Yearly Mileage Bonuses

MA MAKE MAK AKE KE M MOR MO MORE ORE RE MONE MON MO ONE NE EY! EY! EY

• $2,000 Sign-on Bonus • Make up to $80K A YEAR • • CDL-A • 1 Year Experience • Regional or OTR (You Choose) • 95% No Outbound Live Loading • More Home Time! • Home Weekly in Omaha Area • No NYC • APUs • Newer Trucks Available • Family Owned and Operated Since 1971 •

paulgerberautos.com

4909 S. 33rd St. • Omaha, NE 68107

se Habla Espanol

www.universetruck.com

800-589-8179


L Page 3

Jan. 16, 2020

Enjoy The

Southeast Nebraska Annual

SUPER

nnual Upcoming A

JAN.

ENT CONSIGNM AUCTION ,

Sounds & Performance Of Custom Exhaust! Visit us on

st

(2 blocks north of Adams on 41st St.)

Tuesday Feb. 4th & 18th

Call for unloading times

arch 7th Saturday, M PTING NOW ACCE TS EN CONSIGNM

402-474-6833 Pro Muffler 3171 N. 41 St., Lincoln Service

FEB.

Tuesday January 21st

Selling Big & Small Bales: Alfalfa • Brome • Prairie • Straw Etc.

Livestock Machinery, & Hay Equipment

to view our work and listen to the SOUNDS of Quality Exhaust!

HAY AUCTIONS

For Hay Consignment Contact: Office: 402-826-5302 Darryl 402-641-7213 Dorchester, NE Troy: 402-641-1526

Auction Service

Lot 2 Miles East of Dorchester, NE on Hwy 33

novakauctionservice.com

HELLO NEIGHBOR Guess Who Will Win The Big Game And You Could Win!

ICE 4

Febr. 2nd, FOX, 5:30pm

Check Out These Tremendous Offers From Your Local Merchants

Nebraska Lottery Tickets Sold Here! Super Sunday Stock-up! Super Deals! 5lb. & 20lb. Super Savings! 20lb. $ 99 Bag SUPER C!

See Next Weeks Issue For Details On How

Stock Up Now On

YOU CAN

Michelob

WIN!

ULTRA

Win Free Food & Fun!

Propane Still Only

of Crete

SUP E R ! S SAV ING

Catch This Weekends Conference Championship Games Sunday, January 19th

19

$

99 + Tax

With Exchange

Kansas City Chiefs vs Tennessee Titans

Green Bay Packers vs San Francisco 49’ers

2:05pm on CBS

5:40pm on FOX

Huge Selection of Farm Supplies

ERS

Th The he Cle Cl lea ean ane nes est es stt an and nd d Be Bes est st Mai Ma ain in int nta tai ain aine ned ed Tr T Truc ru uck cks ks The Cleanest and Best Maintained Trucks In the he In Ind ndu dus ust str trrry y In th the Industry

From Building Supplies To Livestock Feed Free Estimates! rials Building Mate actors General Contr eed ed • Stine S Fe rd a b b u H Kent & en Center Lawn & Gard

MA MAKE MAK AKE KE M MOR MO MORE ORE RE MONE MON MO ONE NE EY Y! W We e Pa Pay ay yP Pr Pra rac ac cti ct tic ica cal all Mil Mi ile les es and and an nd d Pay Pa Pay ay The T The he h Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! We Pay Practical Miles orr Em Empty! Qua Qu uar art rte ter erl rly ly y Yearly an and nd Y Ye eMileage ea ear arly rly ly M Mil ile ilea eag ag age ge Bo Bon onu nus use ses es Quarterly and Bonuses • $2,000 Sign-on Bonus • $2,000 Sign-on Bonus •M Make up to $80k A YEAR

(Some restrictions apply)

• Newer N Trucks Available v

• Family Owned and Operated Since 1971 •

• Family Fam Fa ami mily ily Ow Own wned wne wned ed d And An And Ope O Operated per pera rat ate ted ed d Si Since Sinc Sin nce ce 197 1 1971 971 971 •

4909 S. SS. 33 3rd Street Omaha NE N 68107 4909 33rd St.••Omaha, Omaha, NE 68107

800-589-8179 www.universetruck.com

Crete location only!

Hwy 33 • Crete, NE • 402-826-4361

It’s your future. Let’s protect it.® Scott Woitalewicz 113 W 3rd PO Box 653 Wilber (402) 821-2157 https://scottwoitalewicz.fbfsagents.com

Don’t Forget The Chips & Dip!

Siding and Windows By:

Nebraskaland Call for a FREE Estimate

Lincoln’s Oldest

Let Us Help You Plan Your Spring Projects!

CRETE LUMBER & FARM SUPPLY

Siding Soffit & Fascia • Gutters Windows & Door Trim

West Hwy 33 • Crete, NE (402) 826-2197

6042 Havelock Ave.

Toll Free 1-800-410-2197 Mon.-Fri. 8-5:30; Sat. 8-4; Sun. 1-4

402-464-4388 nebraskalandsiding.com

Wolfe Ace Hardware

Super Services:

Window Replacement & Repair Chain Saw Sharpening Lock Re-Keying & Much More! 6118 Havelock Ave. • Lincoln • 402 466-7707 www.wolfeacehardware.com

Securities & services offered through FBL: Marketing Services, LLC, 5400 University Ave., West Des Moines, IA 50266, Member SIPC, Affiliate Farm Bureau Financial Services. M228 (11-19)

12

99

12 Packs 12 Oz. Cans or Bottles + Tax

Beer pricing is good at our West A, 10th & High, 17th & L, 34th & Old Cheney, N. 27th & Ticonderoga, 70th & Pioneers, Ceresco & Denton locations! Get Ice, Propane and Snacks at all locations including 33rd & Sheridan and 21st & G!

IV TRUCK DRIV WANTED!

• Make up to •$80K A YEAR • • CDL-A • CD DL-A 1 Year Ex xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) 95% % No Outbound Liive Loading • 95% No• Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks

$

Follow Us On

&


Page 4

Jan. 16, 2020 CEMETERY PLOTS

BUILDING MATERIALS GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

WESTLAWN- Hillcrest, Garden of Faith, 2 spots, asking $3500/ pair or best offer, valued at $5500 each, 402-3326755. FOREST LAWN Cemetery grave plot, $999 or best offer, 402-450-7884.

CHILD CARE Conveniently Divided By Area

10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, USDA meals, Celebrating 20 years of service, 402346-4611.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally. SLAB DOORS, 9 prehung, dark oak, with hardware, $15 each or all for $100, 402812-3537.

CLOTHING & FORMAL WEAR

CEMETERY PLOTS WESTLAWN Cemetary one double depth plot, must sell, best offer, Rod 402-658-4373. LINCOLN MEMORIAL Park, Lincoln, NE. 4 cemetery plots: The Garden, lot 293, #2 & #3, asking $7000 for both plus transfer fee; The Garden, lot 294, #1 & #3, asking $6850 for both plus transfer fee.If purchasing all 4 lots together, asking $12,950. call or email 316-558-2669 or gpyo ung1014@gmail.com ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

KIDS SNOW pants, size 4-5, $5, 402-432-4591. QUILTED COATED, hip length, men’s 2XL tall, $25, mint condition; Cabela’s sweat shirt & pants set, forest green, 2XL tall, mint condition, paid $75 asking $35; 402-455-8402. CAR COAT, men’s knee length, size 42, Hagar brand, fur lining and color, dry cleaned, like new, $35, 402-451-0434. NEBRASKA JACKET, regular size, great shape, $25, 402-210-1161. CARHART WINTER coat, black, size XXL tall, near new, excellent condition, $75 cash, 402-4262252 Blair.

KITCHEN & BATHROOM

CABINETS

Vanities, Onyx Collections, Showers & Tops

CLOTHING & FORMAL WEAR

FARM ANIMALS / RANCH

GIRL’S/ WOMEN’S shoes, size 11, Leopard suede, Leopard print, low heel, ankle strap, new in box, k$40, 402557-8012.

WANTED: SMALL nice tractor with loader, 402455-0449.

COMPUTERS / ACCESSORIES

FOR SALE: 2016 John Deere Combine, Model S670, excellent condition, 600 separator hours, well equipped. Located in Southern Minnesota, 507-2366538. (MCN) FARMHAND F11 loader, 8’ bucket, new triple hydroalic valve, $1000 cash, 402-456-7360. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COMPUTER ISSUES? Free diagnosis by Geeks on site, virus removal, data recovery, 24/7 emergency $20 off any service with coupon 42522, restrictions apply, 1-844-938-0797. (MCN)

130 Main St., Douglas, NE

(402) 799-3385 RFDsales.com

FARM EQUIP. / TRACTORS

CROSSWORD PUZZLE F UN !

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

FINANCIAL INFO. NATIONWIDE OVER $10K in debt? Be debt free in 24- 48 months, no upfront fees to enroll, A+ BBB rated, call National Debt Relief 855-995-1557 (MCN). ARE YOU behind $10k or more on your taxes? Stop wage & bank levies, liens & audits, unfiled tax returns, payroll issues, & resolve tax debt fast, call 855211-8684. (MCN)

FIREWOOD OAK FIREWOOD for sale, $175 for half a cord, $350 for a cord; mixed available; stacked, delivered, 402-4516642. ADVERTISING PAYS

FIREWOOD WANTED FIREWOOD for wood stove, under 20”, in Lincoln or Roca, NE area, 402-423-1866. FIREWOOD FOR sale, mixed hard wood, $75 for 1/3 of a cord, delivery negotiable, 402-2974629.

FURNITURE JEWELRY ARMOIRE, solid oak, mirror, 5 drawers, larger bottom drawer, sides open up, $50, best offer, 402-9135180. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location.

Sponsored By...

CBD Products • E-Cig BAR Vapes • Hookah • WaterPipes Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom Omaha’s Best Rewards Program Answers to 1/9/20 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by

Omaha’s Largest Selection of

CBD PRODUCTS


Jan. 16, 2020

Page 5

On On newnew anand d inin-stock -stock Yamaha Yamahpianos a Clavand inoClavinova va digitadigital l pianpianos os a limited time. through Dfor ecemb er 31 , 2019

PORTABLE 88 WEIGHTED KEY DIGITAL PIANOS Starting From Only

297

$

WAREHOUSE PIANO CLEARANCE From

$

299

*APR = Annual A l Percentage P t Rate. R t Subject S bj t to t credit dit approval.l Options O ti include: i l d (1) Interest-free: I t t f 18 monthly thl payments t off $55.55 $55 55 per $1,000 $1 000 financed; fi d or (2) Interest-free I t t f if paaid in full within 18-month period:

*APR = Annual A l Percentage P t Rate. R t Subject S bj t to t credit dit approval.l OOptions ti minimum iinclude: l dmonthly (1) Interest-free: Ipayments t toff$22.7518permonthly thlfinanced. payments t onoff60-month $55.55 $55 55loan perterm $1,000 $1 at000 financed; fi APR which d oraccrues (2) Interest-free I throughout t t fthe lifeif ofpaaid in full within period: $1,000 Based 12.99% the loan. On purch hases18-month of new and in-stock digital pianos froma November 1, 2019, 2019. for limitedthe time. minimum monthly payments of $22.75 per $1,000 financed. Based on 60-month loan term atqualifying 12.99%Yamaha APR Clavinova which accrues throughout life ofto December the loan.31,On purchhases of new and in-stock qualifying Yamaha Clavinova digital pianos from November 1, 2019, to December 31, 2019.

402.593.9400

7013 Dodge Street • Omaha www.keyboardkastle.com


Page 6

Jan. 16, 2020

FURNITURE 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L St., 402-5025650 and 5601 S. 56th St., Lincoln, 402-4671450. Offer may vary by store location. NEW QUEEN mattress sets, $197. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L St., 402-5025650 and 5601 S. 56th St., Lincoln, 402-4671450. Offer may vary by store location. ADVERTISING PAYS

BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location. ONLINE at omahaamer icanclassifieds.com LOVESEAT, TAN cloth, never used, $100, 402895-2447. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location.

QUEEN BED, mattress, boxspring, frame & headboard, make offer, 402-980-1475. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location.

NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L St., 402-5025650 and 5601 S. 56th St., Lincoln, 402-4671450. Offer may vary by store location. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L St., 402-502-5650 and 5601 S. 56th St., Lincoln, 402-467-1450. Offer may vary by store location. TWIN MATTRESSES, new, $69. 7 Day Furniture, 72nd & L St., 402502-5650 and 5601 S. 56th St., Lincoln, 402467-1450. Offer may vary by store location.

Fa time or everything there is a season, and for every matter under heaven Ecclesiastes 3:1-22

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E • Council Bluffs, IA At Peace Church of the (Bretheren Fellowship Hall )

GARAGE SALES OMAHA / SURROUNDING AREAS BAG SALE, fill a bag for $5, 4828 Ames Ave., 402-753-7745.

GUNS & AMMO STOGER UPLANDER 12 guage double barrel shotgun, 3” chamber, nice condition, $250 cash, 402-456-7360. LIKE NEW, Taurus G2C 9mm pistol, box of ammo, new IWB Kyadex holster, $175 firm; IWB Kyadex holster for a glock 19, new, $20; 402480-2872. BUYING GUNS working or for parts, buying gun books, parts, reloading equipment, Nebraska Gun, 302 South Antelope Valley Parkway, 402-477-9822.

HOME FURNISHINGS DRAPES, PULL cord, 36”x64”, 2 pairs, sheers included, all hardware, beige color and textured, nice, $35, 402451-0434. OIL LAMP, older, $15, 402-432-4591. ONLINE at omahaamer icanclassifieds.com

NO JOB TOO SMALL Serving all of Omaha, Sarpy County & Council Bluffs for over 25 years! We Do All Residential & Commercial

David’s Electric Licensed • Bonded • Insured

4 Service & Repair 4 New Construction 4 Remodels 4 Interior & Exterior 4 Expert Troubleshooting 4 Lighting & Ceiling Fans 4 Outlets & Switches 4 Breakers & Rewiring 4 Code Corrections 4 Parking Lot Lighting

24 Hour Emergency Service & Warranty On Our Work

www.davidselectricomaha.net Visit us online for an Expert & Trusty Electrician

402-513-0814

For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org

INTERNET

HOME FURNISHINGS HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L St., 402-5025650 and 5601 S. 56th St., Lincoln, 402-4671450. Offer may vary by store location.

HUNTING & FISHING

BEST SATELLITE TV with 2 year price guarantee, $59.99/ month with 190 channels and 3 months free premium movie channels, free next day installation, call 855-824-1258. (MCN) DISH TV $59.99 for 190 channels plus $14.95 high speed internet, free installation, Smart HD DVR included, free voice remote, some restrictions apply, 1-844-3168876. (MCN)

HUNTING JACKET, Remington Upland, large, $25, 402-289-2919.

LAWN & GARDEN SNOW EQUIPMENT

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

TIFFANY’S LAWN Care, clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months.) Reliable high speed, fiber optic technology, stream videos, music and more, call Earthlink today 1855-679-7096. (MCN) GET NFL Sunday Ticket free with DIRECTV Choice All Included Package. $59.99/ month for 12 months. 185 channels plus thousands of shows/ movies On Demand, free Genie HD DVR upgrade, call 1-844-2452232 or satel lited eal now.com/MFCP. (MCN) AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha. SNOW BLOWER, 24”, SnowTek, 9.5 hp, electric start, used very little, real nice, $425 cash, 402281-6487.

MEDICAL EQUIPMENT & SUPPLIES MEDICAL WALKER, Invacare, adjustable, Model #6291, $20, 402289-2919. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426 or 402-466-8502.

MEDICAL EQUIPMENT & SUPPLIES DENTAL INSURANCE from Physicians Mutual Insurance Company, not just a discount plan,real coverage for 350 procedures, call 1-855973-9175 for details, www.dental50plus.com/ midwest 6118-0219. (MCN) WANT TO buy new or used Pride Mobility Scooter, 4 wheels, call Bob 402-983-4901, sup enrb@gmail.com STAIR LIFT, Bruno SRE 3000, used very little, purchased in 2015 for $1700, asking $800, 402884-4121. SCOOTER LIFT, works great, $800 or best offer, 402-690-9174. CANE, 4 LEGGED, adjustable, new, $20 cash, 402-426-2252 Blair.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA AND Cialis users, 60 generic pills special $99, free shipping, 100% guaranteed, 24/7, call now, 888-297-2414, Hablamos Espanol. (MCN) FULL SPECTRUM, CBD rich hemp oil, known to help reduce stress & anxiety, improve sleep, manage chronic pain. Lab tested, USA grown not overseas, 100% money back guarantee, save over 33%, call now: 1-877-233-4232 (MCN) ARE YOU or a loved one suffering from Depression, Anxiety, PTSD, OCD, Bipolar Disorder, Addictions or other mental or behavioral disorders? Our inpatient treatment services can help you reclaim your life and get back on track. We work with most PPO insurances. Please call 319-900-6879 (MCN)

KITCHEN CABINETS

Family Owned Since 1976

402-799-3385 Douglas, NE ATTENTION DIABETICS, save money on your diabetic supplies, convenient home shipping for monitors, test strips, insulin pumps, catheters and more, to learn more, call now, 844-6984858. (nani) PORTABLE OXYGEN Concentrator may be covered by Medicare, reclaim independence and mobility with the compact design and long lasting battery of Inogen One, free information kit, call 844716-2411. (MCN) BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502. VIAGRA & CIALIS, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-866-306-9928. (MCN) ATTENTION: OXYGEN users, gain freedom with a Portable Oxygen Concentrator, no more heavy tanks and refills, guaranteed lowest prices, call the Oxygen Concentrator Store: 855536-0324. (MCN)

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone: . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

15

$

Home Improvement Rates: 7 Weeks 10 Words

55

$

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Call For Full Details Display: Tuesday, 12 Noon omaha@amclassifieds.com omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


Jan. 16, 2020

Buy a combo and 2 drinks, receive a 2nd combo

SHOP

Drive Thru

Offer available on combos #1- #6 only. This location only. With ad.

(402) 614-6253 2203 E. Avery Rd, Bellevue

PLAY

Celebrate the New Year with these local merchants Register to

DINE

Page 7

WIN a $ Each Month

Have Fun Locally!

From

25

GIFT CARD

One Of Thes e Merchants Name_______ ____________ ____________ Phone_______ ___ ____________ ____________ E-Mail_____ ____________ __ ____________ One Entry Pe __ __ r Pers on Per W Mail To: Am erican Class eek P.O. Box 65 69, Omaha ifieds NE 68106

10% OFF

4414 N. 24th St. 402-451-5076

Senior & Military with mention of ad

PIZZA PASTA SALADS • Serving Traditional Style Pizza • Big Screen TV’s • Carry Out Available • Party Room • Game Room

MLK Jr. DAY

Serving Omaha Families For Over 45 Years

Take One To Go: (402) 339-5050 7880 L St., Omaha

• • • • • •

$

Rental Shoes 2 Pitchers of Pop A 16” Cheese Pizza One Lane for 2 Hours Cosmic Lights Up To Six Bowlers Per Lane

74

Monday, January 20th 12pm-4pm

3905 Twin Creek, Bellevue • (402) 810-9722

99 Plus Tax

204 E. Lincoln • Papillion (402) 339-3266

Bellevue, NE

Sioux City, IA

438 Galvin Road N

901 S. Cecelia St.

(402) 734-1470

(712) 274-9195

COINS & COLLECTIBLES

4

$

*Skate Rental & Jungle Gym Extra

1220 S. Fort Crook Rd, Bellevue • 402-291-0894 www.SkateCityBellevue.com


Page 8

Jan. 16, 2020

HOME • LAWN AND BUSINESS

MEDICAL & HEALTH NATIONWIDE

Find A Pro Fast!

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

ATTORNEY

HAULING

PAYMENT PLANS Bankruptcy, wills, POA’s, estates, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $480; simple bankruptcy from $910; 402-677-4201.

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also odd jobs, 402-672-3370.

CLEANING SMALL BUSINESS owners, I am a day porter for hire, MondayFriday, 8am- noon, 402-208-0336.

CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

AFFORDABLE RATES Quality work, available anytime, furniture, appliances, yard waste, real estate clean out. A&A Hauling & Moving, 402706-3421.

ELECTRICAL CONTRACTORS

NO JOB TOO SMALL Serving all of Omaha, Sarpy County & Council Bluffs for over 25 years

Imagine your home, totally organized! Custom Closets, Garage Cabinets, Home Office, Pantries, Laundries, Wall Beds, Wall Units, Hobby Rooms, Garage Flooring and more...

HOUSE CLEANING & clean outs, yard work, reasonable prices, call Julie 402-706-8336, 402-320-7517. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. CHEAP METAL HAULING Washers, dryers, TV’s, swingsets, chairs, microwaves, toasters, all metal. Will pickup for $10 an item; also trash hauling, $125 a load, 6x10 trailer. Rob 402-618-4206, God Bless.

DRYWALL FREE ESTIMATES Drywall and remodeling, Luevanos Enterprises, Mario 402-590-9883 call or text.

REMODELING

Walk in Closet

40% Off

Plus

Free Installation

Terms and Conditions: 40% off any order of $1000 or more or 30% off any or order of $700-$1000 on any complete closet system. Not valid with any other offer. Free installation with any complete unit order of $600 or more. Offer expires in 30 days. Not valid at all franchise locations.

HOME IMPROVEMENT REPAIR 10% OFF FOR SENIOR CITIZENS Interior painting, flooring, tile, drywall, maintenance/ repair, free estimates, call Tom 402-707-5425.

Call for a free in-home design consultation.

402-226-6294

Locally owned and operated

www.closetsbydesign.com

HSF

LAWN SERVICES

FALL YARD CLEAN-UPS

ROOFING

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts

Serving Entire Metro Area

Honest, Reasonable Rates Free Estimates

Licensed • Bonded • Insured We Do All Residential & Commercial  Service & Repair  New Construction  Remodels  Interior & Exterior  Expert Troubleshooting

 Lighting & Ceiling Fans  Outlets & Switches  Breakers & Rewiring  Code Corrections  Parking Lot Lighting

David’s Electric

Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

MISCELLANEOUS

TIFFANY’S LAWN CARE Clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402203-2837.

SUPPORT SCOUTING

$

250

Donated to Troop #236 with every Whole Roof Replacement

MASONRY / BRICK WORK

Mention this ad!

24 Hour Emergency Service • Warranty On Work

402-513-0814 davidselectricomaha.net GLASS SALES INSTALLATION

MCNEIL MASONRY Your basement/ foundation specialist, chimney, tuck pointing, new construction, repairs, brick, block & stone, we do it all. A+ rating BBB, free estimates 402-314-9218.

PEST CONTROL

ONLY TAKES 15 MINUTES! CALL 402.331.6260 SMALL ENGINES & REPAIR

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

402-571-4785 9236 Maple • Omaha 9236 Maple • Omaha

Starting At

Protecting People, We’re here Property and to HELP! Wildlife® Since 1983 402.339.2653

HANDYPERSON SERVICES

PLUMBING SERVICES

GARAGE & TRASH CLEANUPS Gutter clean outs & repairs, free estimates, 402672-3370.

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

HAULING FURNITURE HAULING And moving, 17 years experience, 402-213-4079 Veteran.

FALL HAULING CLEAN-UPS

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts

Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded • Commercial / Residential Serving Entire Metro Area

TIFFANY’S LAWN CARE George (402) 203-2837

RECENTLY DIAGNOSED with Lung Cancer and 60+ years old? Call now, you and your family may be entitled to a significant cash award, call 877-648-6308 today, free consultation, no risk. (nani) CATHETER SUPPLIES, we offer a complete line of popular and lesser known product to fit your needs. Even the discreet “pocket catheter.” To learn more or get free samples, call 844-540-2092. (nani) ATTENTION OXYGEN therapy users, Inogen One G4 is capable of full 24/7 oxygen delivery, only 2.8 pounds, free information kit, call 877929-9587. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http: //www.dental50plus.co m/58 Ad#6118 (nani) STAY IN your home longer with an American Standard Walk-In Bathtub. Receive up to $1500 off, including a free toilet and a lifetime warranty on the tub and installation, call us at 1855-372-3080 or visit www.walkintubquote.co m/midwest (MCN) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-4455928 Hablamos Espanol. (nani) STOP STRUGGLING on the stairs, give your life a lift with an Acorn Stairlift, call now for $250 off your stairlift purchase and free DVD & brochure, 1-877-3580034 (MCN) GENERIC VIAGRA and Cialis users, 100 pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-8804589 Hablamos Espanol. VIAGRA 100MG/ Cialis 20mg, only $99, no hassle, discreet shipping, save big now, call today 1-866-538-8721.

49.95

$

+ parts

13614 “A” Street Omaha, NE

(402)968-2175 STORAGE / PORTABLE UNITS INSIDE STORAGE Northwest Storage Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

TREE SERVICES I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. PLACE YOUR AD HERE Call American Classifieds today 402-342-4426 or 402-466-8502.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.w omen unitedministries. org (KJV) ACTS 8:12 But when they believed Philip preaching the things concerning the kingdom of God, and the name of Jesus Christ, they were baptized, both men and women. BUYING JUNK Vehicles running or not, paying cash $200 and up, Omaha/ Metro area; also towing available, 402-3415508. 10% OFF FOR senior citizens, interior painting, flooring, tile, drywall, maintenance/ repair, free estimates, call Tom 402-707-5425. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-203-2837. HICKING BACK pack, red & black, new, paid $110, asking $50; Magic Bullet, 17 piece set, paid, $95 asking $50, brand new in box; 402-4558402. KNIVES: CARGILL hybrid seeds, $10; Frost Cutlery 440 steel pocket knife, $5; pocket knife, decorative marble handle, $15; Sheffield knife, multi function, $4; others to choose from; 402-432-4591. FINE CHINA, Queens Royal, new, 95 pieces, never used, $80, 402455-8402. GARAGE & Trash cleanups, gutter clean outs & repairs, free estimates, 402-672-3370. ONLINE at omahaamer icanclassifieds.com

MISCELLANEOUS MCNEIL MASONRY your basement/ foundation specialist, chimney, tuck pointing, new construction, repairs, brick, block & stone, we do it all. A+ rating BBB, free estimates 402-314-9218. FURNITURE HAULING & moving, 17 years experience; also plumbing services, 402-2134079 Veteran. $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. WOOD STOVE, Woodsman double door, new fire brick & kit for pipe through roof, $650, 402269-7192. KID’S SLED, 56” Champion, good condition, $30 cash, 402-426-2252 Blair. TEMPUS FUGIT (Time Flies). All clocks, mantle, wall grandfather, anniversary, etc. Huge discount for Valentine’s Day, take 33-1/3 percent off any clock in our inverntory, Don’s Coins and Jewelry,4855 S. 137th St., Omaha, Ne., 402-3460612. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402933-0191. MINK COAT, rich brown, XL, $50; jacket, fringed suede, 3X, $25; french vanity set, white, $60; hydraulic weight bench, includes manual, $75; ceramic china vase, 15” tall, $20; glass top, white wicker end table, $20; 402-3141698, Lincoln. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. CLOSETS by Closets by Design. Build your dream closet, garage cabinets, pantries and more, 402-226-6294. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. AIR PUMPS, 2 electric inflators, one AC and one DC, 6 attachements, new never used, $12, 402-451-0434. RESTAURANT Equipment for sale, food service tables, cooking & cooling equipment, miscellaneous items, 402-619-8702. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also odd jobs, 402-672-3370. AFFORDABLE rates, quality work, available anytime, furniture, appliances, yard waste, real estate clean out. A&A Hauling & Moving, 402706-3421. BRAND NEW windshields $169 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahagla sspro.com ELIMINATE GUTTER cleaning forever! LeafFilter, the most advanced debris blocking gutter protection. Schedule a free LeafFilter estimate today, 15% off and 0% financing for those who qualify, plus Senior & Military Discounts. Call 1-855-995-2490. (nani) FREE ESTIMATES, drywall and remodeling, Luevanos Enterprises, Mario 402-590-9883 call or text.

This section continues on page 15


AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles & product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

REMOTE STARTS for as little as $199 installed on most vehicles. Creative Auto Solutions 712-256-3454. Auto Parts

PICKUP BOXES All Makes 1967 - 2019

RUST FREE FROM TEXAS

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

In Business 22+ Years $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

Call Chip For Appt.

3 TIRES: P205/ 55 R16, Yoko Hama, $100 or best offer, 712-3661789, call after 5pm.

4 WHEEL alignment, $69.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712388-9744; Glenwood 712-527-2757. TRANSFER PUMP, Fill Rite FR1200C, heavy duty, 15 gpm, 12 volt, $100, 402-690-9174. USED TIRE SALE: passenger from $20; LT/ SUV from $25; like new take-offs from $35. Lawn & garden, trailer and RV tires too! CFI Tire Service, 712-3889744 Council Bluffs; 712-527-2757 Glenwood.

402-660-7330

Auto Parts

* Starting At

402-763-2886 1502 Locust St. Omaha, NE *Prices subject to change Mount, balance, disposal extra.

PULL YOUR own parts and save! U-Pull-It, 402734-6029. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. ONLINE at omahaamer icanclassifieds.com Auto Parts

BOATS & WATERCRAFT GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles & product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

CARS - CARS

Ray’s Corner Garage 5175 Q St., Omaha 402.991.8300

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

CARS - CARS

Snow Tires and Flat Tire Repair

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

QUALITY

BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

USED tires

BUICK LUCERNE, ‘07, #RTO5238. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com BUICK PARK Ave, ‘95, 4 door, white, blue interior, from farm outside Louisville, extra clean, $1895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

at unbelievable prices

Large Selection

Trailer Tires

BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only.

*

BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. CADILLAC COUPE DeVille, ‘91, white, 27,000 miles, you can’t find one like this in the USA, make offer,402-4982864. CADILLAC DEVILLE, ‘05, #RTO5063. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-9914949, www.rtoauto centers.com

CADILLAC STS ‘07, V6, AWD, new tires, 112k, all serviced, elderly owned, $5300 or best offer, 402-208-2645.

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

*

Like NEW

$

Take-Offs starting at

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment

CASH FOR CARS: We buy any condition vehicle, 2002 & newer, competitive offer, nationwide free pick up, call now for a free quote, 888-366-5659.

20 25 35

EA.*

EA.*

EA.* *Sales tax & disposal extra. Tire prices subject to change.

+TAX

STARTING AT

INCREASED TIRE LIFE

Think Spring

! g n i c i r P r e Wint

On All Trailers In Stock

Approximately 50 Cargos, Lawn Service, Utilities, Flatbeds, Equipment and Dump Trailers

*WAC. With Special Payments.

BETTER FUEL ECONOMY

With payment protection device. $67 documentation fee.

5855 Sorensen Pkwy Omaha

ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts AND MORE

Beat The Price Increases! We expect 15% tariff increase and 5 week build time approximately March 1st

GARDNER

402-731-6776

We fabricate and install lawn service, boxes (baskets), weed eater racks, tailgate lifts and much more!

AUTO and TRAILERS Family Owned Since 1986

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

www.CFITIRECB.com

505 Nuckolls St. Glenwood, IA 712-527-2757

“The Difference Is Our Service”


Page 10

Jan. 16, 2020

Luxurious Remotes Smart Phone Connectivity

•EXTERIOR •INTERIOR •DRIVETRAIN •AUDIO •VIDEO

Automotive

Secure Your Car

Services, Specialties and More!

COLLISION AVOIDANCE TOOLS

REMOTE STARTS Find A Pro Fast, Helpful Articles and More

FOR AS LITTLE AS

Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

WINDSHIELDS Starting At

Even on European Cars! We Are A FULL SERVICE AUTO REPAIR FACILITY Including AUTO BODY

169 INSTALLED

$

Call For Details

FREE INITIAL DIAGNOSTIC

Remote Start with Keyless Entry Starting At

$

249

2 door Starting At

129

$

199

$

20 S. 15TH ST. (712) 256-3454 Council Bluffs, IA

• Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

All Makes & Models Imports & Domestics

Call For Details

HIGHLY EXPERIENCED IN EUROPEAN CARS

Window Tinting

4 door Starting At

BMW • MERCEDES AUDI • VOLVO VW

149

$

FINANCING AVAILABLE FOR MECHANICAL REPAIRS THROUGH SYNCHRONY wac

• Engines • Transmissions • Brake Service • Tune-Up • Suspensions • Electrical

402-590-5887 6701 L St. • Omaha

JOE’S AUTO SALES & REPAIRS 402-991-2425 8431 Blondo St.

Large selection of vehicles for sale

omahaglasspro.com

Omaha

Backup System

BYPASS INCLUDED!

ON MOST VEHICLES. ADDITIONAL PARTS MAY BE REQUIRED. CALL FOR DETAILS.

FAST, EXPERIENCED & AFFORDABLE!

BRAND NEW

Dash Cams

• Air Conditioning • Brakes • Belts • Check Engine Lights • Electrical Service • Engine Repair/ Replace • Exhaust • Inspections • Oil Changes & Lube • Safety Checks • Suspension • Towing • Radiators

HHHHH “You guys always go above and beyond. The only place I go for my car needs.” - Sylvia C.

HHHHH “Great experience! Reasonable, fast, and friendly!!” - Julie E.

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

5175 Q St., Omaha • 402.991.8300

QUALIT Y, PRICE AND SELECTION!

‘08 CHEVY TAHOE 4x4, 3rd row seating

‘14 CHEVY CAPTIVA SPORT 1LT FWD, 48,884 miles $

‘12 TOYOTA RAV 4

12,995

SL, FWD, navigation

11,995

$

14,995

$

‘11 FORD F450

15,000

$

Diesel, 232k miles, one owner, winch/ crane, removable side gates

‘18 NISSAN ALTIMA 2.5 SV FWD, 4 dr, auto, 95,753 miles $

15,995

‘16 FORD ESCAPE SE FWD, one owner, back-up camera, alloy wheels $

$

142k miles, luxury SUV

5,995 2 wheel drive, priced to sell! $3,895

YOUR TAX REFUND GOES FURTHER HERE!

‘08 CHEVY IMPALA

$

Priced to sell!

5,995

‘11 FORD F-150 XLT Super Crew, 4WD, 3.5L V6 turbo, 129,593 mi.

13,995

$

16,995 ‘12 CHRYSLER TOWN & COUNTRY

BUY HERE/ PAY HERE

Loaded, 2 DVD players, sunroof, *PS Title

Accepting all credit applications! Based on stability rather than just credit. Visit us and apply online today @ WWW.ALPINEOMAHA.COM CARFAX available for all vehicles. Free Limited powertrain warranty included when you finance with us.** Come Buy Your Next QUALITY Vehicle At

ALPINE AUTO SALES 7345 Maple St. • Omaha • (402) 391-3212 **Most vehicles when financed with CMAC

10,900

‘10 NISSAN ROGUE

95k miles, automatic

‘06 JEEP GRAND CHEROKEE

‘06 MERCEDES R-350 $

‘11 FORD F-150 XLT 4x4, Crew Cab

CMAC FRESH START PROGRAM! Call For Details

9,500

$

10,900

$

‘06 NISSAN MAXIMA

‘09 BMW X3 127k, very affordable, luxury!

‘06 CHEVY IMPALA

5,500 Super affordable, better hurry! $4,995

$

Priced to sell!

‘15 JEEP RENEGADE

11,500 4x4 SUV

$

14,995

$

Come See More Fresh Arrivals!


Jan. 16, 2020

Windshields Brand New

169

$

Starting At

JBL 12” Subs & Amp

Installed

CALL TODAY! 402-590-5887

Call For Details

349

Installed

Starting At

149

Chip Repair

199

$

Starting At

$

Call For Details

Amplifiers

99

Call For Details

19

In Shop Only

INSTALLED

No Appointment

Pioneer Subwoofers

69

$

Starting At

Call For Details

Window Tinting

2 door Starting At

4 door Starting At

129

149

$

Call For Details

$

TIRES

We offer Passenger, SUV & Small Truck tires in all sizes & in a variety of prices! Choose from Michelin, Firestone, Goodyear, Cooper, BF Goodrich, Uniroyal and over 20 additional major brands! We’ll Match or Beat Any Competitor’s Pricing!

Full Service Tires: Sales, Mounting, Balance, Installation! We’ll save you time! While your vehicle is on the lift, we’ll check your brakes, perform needed maintenance, change oil & fluids etc!

We’re a Full Service Mechanical Shop Open To The Public

SERVICE DEPARTMENT (402) 464-4497 48th & Cornhusker Hwy • Lincoln • www.bd-auto.com CARS - CARS

CHRYSLER 200, ‘12, #RTO5043. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com CHRYSLER 300, ‘08, #RTO5247. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. DODGE MAGNUM, ‘07, #RTO5005. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

DONATE YOUR car to Veterans today, help and support our Veterans. Fast, free pick up, 100% tax deductible. Call 1-800-245-0398. (nani) DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of. Call 1-855-977-7030. (MCN) FORD FUSION, ‘13, #RTO5259. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

While Supplies Last

Remote Start Keyless Entry

With

299

INSTALLED

$

249

Starting At

Call For Details

Solace 2 Way LCD Remote Start

Pioneer CD Player Package with 6x9 & 6-1/2

$

Call For Details

139

329

$

DXT-X2669UI While Supplies Last

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

3000 ft. Range Call For Details

DroneMobile RSD-3100S Remote Start + GPS Tracking

$

399

Call For Details

FORD F350, ‘08, Box truck, box & Tommy lift, dependable, work ready, $4500 offer. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

CARS - CARS

NOW AVAILABLE IN OUR SERVICE DEPT!

CARS - CARS

399

Per Pair, Starting At

Starting

$

$

Heated Car Seats

$

FORD F350, ‘01, box truck, has 12’ box, from ceramic tile & carpet company, $2595 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

AXT-2869BT 6.2” DVD Bluetooth Receiver / Speaker Bundle AXT2869

omahaglasspro.com

2 Way LCD Alarm

7” DVD Touchscreen

$

6701 L St. • Omaha

Best of Omaha Four Years Running

Winner

Includes all parts & labor Call For Details

299

Pioneer

AUTO

COMMERCIAL / TOW VEHICLES

$

GT5-2402BR While Supplies Last

Remote Start / Alarm Combo

$

Page 11

CARS - CARS

HONDA ACCORD ‘03, 5 speed, good condition, great gas mileage, fully loaded, $1500, 402-706-7957. AMERICAN Classifieds is this area’s largest and finest publication. KIA FORTE, ‘11, #RTO5204. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

MAZDA 626, ‘94, #191792, as low as $350 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. PONTIAC GRAND Am, ‘05, SE, #A571AR, V6, auto, PW, PL, CD, rear spoiler, dark gray. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-5711335. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area. VW JETTA, ‘04, #009362, 167K, 4 cylinder, auto, air, clean body, tranny slips in high, $799 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-5711335.

CLASSIC / ANTIQUE VEHICLES BUICK RIVIERA, ‘63, fuel injected, V8, auto, air, stunning! $25,995. Rock Hard Motors, 712487-3445 for details and pictures. COUNTRY SQUIRE, ‘62, Custom, 460 V8, thousands invested, $19,995. Rock Hard Motors, 712-487-3445 for details and pictures. DODGE D100 pickup, ‘66, baby blue, original one owner, no rust, 72,000 miles, $16,995. Rock Hard Motors, 712487-3445 for details and pictures. FORD MODEL A, ‘30, Victoria, runs like a top, $15,995. Rock Hard Motors, 712-487-3445. FORD SUPER Deluxe, ‘41, 221 Flathead V8, exceptional, $29,995. Rock Hard Motors, 712487-3445.

CASH CARS STARTING AS LOW AS $899 ‘99 Dodge Ram, Snow pusher, EXT cab, 4x4, auto, pw, pl, alloys, #170081 ‘03 Nissan Altima SE, 132k, V6, has a few dents, leather, roof, #315904 ‘95 Neon, 5 speed, gas saving transportation, green ‘00 Durango, 4x4, V8, auto, alloys, it’s tanfastic ‘00 Ford Ranger, V6, auto, great transportation, #2230A

$

1699 Cash $899 Cash $699 Cash $1299 Cash $999 Cash

AS LOW AS $350 - $700 DOWN

WAC

We Offer Credit Union & Bank Financing As Well As Buy Here-Pay Here ‘04 Chevy Cavalier Z-24, 2 door, red, auto, chrome wheels ‘93 Ford Escort Wagon, 4 cylinder, auto, air, no rust, #379729 ‘94 Mazda Protege, 4 cyl., auto, cold air, no rust, green godess, #191792 ‘08 Dodge Calibur SXT, 4 door, 4 cyl., auto, air, CD, alloys, blue, #696165 ‘05 Pontiac Grand Am SE, V6, auto, pw, pl, CD, rear spoiler, dark gray, #A571AR ‘99 Jeep Grand Cherokee Limited, V8, loaded, 4WD, new tires, dark brown, #80131R ‘07 Honda Accord SE, 4 cyl., auto, pw, pl, CD, silver, #144295

4 WHEEL DRIVE, SPORT UTILITY & PICKUPS ‘02 Chevy Tahoe LT Z-71, leather, fancy wheels, moonroof, rust free, gorgeous gray, 157k, #240414 ‘97 Chevy Tahoe, 4x4, V8, auto, pw, pl, not rusty, #42999R ‘03 Chevy Trailblazer, V6, AWD, pewter, 161k miles, serviced and ready for winter ‘03 Dodge Durango Sport, 4x4, 98k miles, V8, auto, pw, pl, 3rd seat, red, #5219RR ‘07 Ford Escape Limited, 126k, leather, roof, alloys, new tires, CD, it’s tanfastic, #A90993 ‘08 Ford Escape, AWD, Hybrid, 82k mi, 4 cyl., auto, CD, pw, pl, alloys, black, #E53093 ‘12 Ford Escape XLT, AWD, V6, moonroof, CD, alloys, silver, #C55210 ‘05 Ford Expedition, AWD, Eddie Bauer, leather, roof, CD, loaded, hard to find 8 pass., red #A34298 ‘06 Ford Explorer XLT, AWD, 3rd seat, loaded, gray, #A42047 ‘07 Ford Edge SEL Plus, AWD, leather, roof, pw, pl, CD, black, #B70075 ‘04 Suburban 1500 LT, Z-71, 3rd seat, leather, roof, all power, boards, 178k, polar white, #307739 ‘09 Suburban LT, AWD, leather, roof, 3rd seat, new tires, DVD, #156337 ‘04 Toyota Highlander, AWD, leather, roof, alloys, V6, ice blue, #039571 ‘02 Cadillac Escalade EXT, (pickup) AWD, loaded, new tires, pure gold, #350526 ‘00 Chevy Silverado EXT., 119k miles, 4x4, pw, pl, CD, no rust ‘09 Dodge Ram 1500, Quad, 4x4, Hemi, alloys, pw, pl, CD, dark gray, #73483R ‘97 Dodge Ram, shortbox, 4x4, big tires, V8, hard to find, red & ready, #16933A ‘08 Ford F-150, Super Crew XLT, 4x4, V8, auto, air, CD, lumpy hood, duals, boards, 2 tone, big boy tires, #B90510 ‘07 Ford F-250, super duty, flatbed, 4x4, diesel, auto, air, pw, pl, gold, #A70737 ‘08 Ford F-350, super duty, Lariat , 6.4 diesel, 4x4, leather, loaded, no rust, #D36398 ‘01 Ranger, Supercab, 4.0 V6, 4x4, XLT, auto, 4.0, new tires, pw, pl, CD, #B59576 ‘01 GMC Sierra 2500 HD, Ext. longbox, 6.0, 4x4, no rust, new tires, elderly owner, 156k miles, pewter, #308656

paulgerberautos.com

3423 N. 72nd St. • Omaha BUY (402) 571-1335 HERE* PAY *WAC. Includes Doc. Fee HERE* Credit Cards SeAccepted Habla Espanol *

$

* TS EN YM PA Y KL 60 WEE

4707 NW Radial Hwy. Omaha • (402) 551-9620 www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

RJ, Manager

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!


AUTO

Page 12

MOTORCYCLES & SCOOTERS HARLEY DAVIDSON, 2000, Super Glide, very nice, call for information, 402-739-4600, ask for Virgil. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

Jan. 16, 2020 GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles 7 product reliability, then buy from us, 402-7316776, just 1 mile S. of 24th & Q on Railroad Ave., Omaha.

SUV's - SUV's $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

BUICK Rendezvous, ‘04, 4 door, FWD, lady owned & driven, 150K miles, all options, burgundy, new remote start, new tires, only $2350 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776.

BUICK RENDEZVOUS, ‘05, #500561, 3rd seat, V6, auto, PW, PL, alloys, dark blue, as low as $500 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-5711335. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

CHEVY SUBURBAN, ‘01, 4 door, silver, great work vehicle, small dings & bruises, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776. ONLINE at omahaamer icanclassifieds.com

KING OF BUY HERE-PAY HERE

SINCE 1955

BUY RITE Auto Sales

“We Treat You Rite!” CHERRY PICKER (Auto engine puller) . .$200

‘09 Kia Spectra, nice car, good runner, white........................$1995 ‘97 Mitsubishi Eclipse.............................................................$1000 ‘02 Volvo 60, heated leather seats, loaded............................$2850 ‘07 Suzuki Forenza, 5 speed, runs great...............................$2500 ‘91 Cadillac Eldorado, Gold Edition, 91k, very clean..............$5500 ‘03 Ford Taurus, she’s a runner, just ask Jack.......................$1500 ‘95 Buick LeSabre, 157k, leather, loaded, very clean...........$1500 ‘03 Kia Optima LX, 4 door, gas saver ....................................$1000 We Buy Junk Vehicles!

1151 Saunders Ave, Lincoln•(402) 435-2424 Across From Cornhusker Bank

*

e 1955 Sinc

Since 1955

M-F 9-5 Sat 10-5 Sun 2-5

BUY HERE-PAY HERE*

SUV's - SUV's

* *

‘04 Nissan Titan, 4x4, heated leather seating, 26” rims, $4950

CHEVY TAHOE ‘04, Z71, 4x4, 5.3L V8, auto, leather, full power, remote start, alloys, sharp SUV! $6850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, w w w. c o l l e g e v i e w auto.com

‘05 Gr. Cherokee Laredo, $4688

‘01 Ford F-150 Super Crew, $5195

‘06 Chevy Tahoe, 3rd row, 4x4, $6895

‘10 Chevy Malibu, $5988

‘99 Toyota Sienna, $4895

‘07 Chevy Cobalt LT, $4288

‘02 Lexus RX 300, $5488

‘06 Scion xB, $4888

‘06 Chevy Equinox LT, $4988

‘02 Chevy S10, 4x4, $4988

‘01 Lexus, AWD, $5488

‘06 Nissan Altima, $4688

HIDALGO’S AUTO SALES Satisfaction guaranteeed Reasonable prices

402-341-0234 Cell: 402-320-5520 3555 Center St., Omaha hidalgosautosales.com *wac

SUV's - SUV's

DODGE DURANGO, ‘00, 4x4, V8, auto, alloys, it’s tantastic, $1299 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402571-1335. FORD EDGE, ‘14, SEL, AWD, $9950. Call J & S Auto Sales, 402-7530820 for details and pictures.

Automotive Directory

JUNK CARS

‘04 Chevy Monte Carlo SS, $4988

‘01 Explorer Sport Trac, $4488

‘08 Suzuki Forenza, $5188

‘04 Chevy Suburban 4x4, $5895

‘05 GMC Z71, 4x4, $7488

‘06 Chevy Impala LT, $4995

‘12 Chr. Town & Country, $6888

‘08 Chevy Aveo, 111k, $4895

‘00 Lexus ES 300, $4995

‘03 S10 Blazer, 154k, 4x4, $4488

‘07 Chevy Impala LT, $5488

‘10 Chevy Crew Cab, 4x4, $11,750

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUYING JUNK CARS And scrap metal. U-PullIt 402-734-6029. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BUYING VEHICLES Running or not, no title necessary, paying cash top dollar, 402-850-3090. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only.

‘05 GMC Yukon AWD Denali, $6988

‘03 Tahoe, 3rd row, 4x4, $5888

‘09 Chevy Impala LT, $5488

$

‘08 Chevy Impala, 5588

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. ONLINE at omahaamer icanclassifieds.com

‘08 Chevy Equinox LS, $3995

SONNY GERBER AUTO SALES

‘99 Toyota Sienna, nice, $4888

‘11 Chevy Impala LT, $5895

TWO GREAT LOCATIONS!

4021 CUMING ST. 402-558-7400

SONNY GERBER AUTO SALES

Omaha

This on Locati Only!

‘08 Honda CRV, AWD, $5888

This n Locatio Only!

TWO GREAT LOCATIONS!

4519 CUMING ST. Omaha 402-556-4086

FORD EXPLORER, ‘07, #RTO5079. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

JUNK CARS BUYING JUNK VEHICLES Running or not, paying cash $200 and up, Omaha/ Metro area; also towing available, 402-341-5508. CASH PAID For junk vehicles with title. Call Rich’s All American Towing, 402216-8695 Omaha.

SERVICE / REPAIR FREE INITIAL DIAGNOSTIC! All makes & models, imports and domestics. Engines, transmissions, brake service, tune-up, suspensions, electrical. Financing available for mechanical repairs through Synchrony w.a.c. Joe’s Auto Sales & Repairs, 8431 Blondo St., Omaha, 402-991-2425.

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area.


Jan. 16, 2020

Page 13

Denny’s Auto Sales ‘08 Pontiac G6

TRAILERS & HAULERS CARGO TRAILER, 6x 12, used, Continental Cargo, ramp door, Etrack on side walls & floor, $2100 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

‘09 Chevy Tahoe Z71

$4,995

$11,950

3500 V6, PW/PL, heated leather pwr seats, pwr sunroof, AM/FM/CD, 134k

5.3L V8, 4x4, entertaiment system, leather, power sunroof

‘08 Ford Taurus

‘11 Chevy Cruze LTZ

$4,995

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

$5,995

Limited, PW/PL, leather pwr seats, pwr sunroof, AM/FM/CD, extra clean!

PW/PL, leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

‘12 Chrysler Town & Country

‘08 Toyota Sienna LE

$6,995

$6,995

Touring, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

PW/PL/PS, tilt, cruise, AM/FM/CD

‘08 Pont. Grand Prix

‘14 Chevy Cruze LT

$4,995

*

$8,995

3.8L V6, PW/PL/PS, tilt, cruise, AM/FM/CD, 122k miles

PW/PL/PS, tilt, cruise, AM/FM/CD, only 40k miles!

‘14 Kia Forte LX

‘11 Ford E-350 Van

AUTO

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

PREMIUM TRAILERS! Iron Bull, Load Trail, Big Tex, equipment haulers, dump trailers, goosenecks, flat beds. Just call & tell us what you need! M & M Trailers, 402-560-2633 TRAILER SALE: Free spare tire (with this ad) on all single axle and 7k tandem axle trailers. Sale ends 01/31/2020. Go to: www.FortDodge TrailerWorld.com for inventory & prices. Steel & aluminum utility, ATV/ UTV, motorcycle, enclosed, skidloader, car hauler trailers. Carports now available, wanted ruff sawn hardwood & blanks, 515-972-4554. (MCN)

TRUCKS - 4x4's

$6,995

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment

$10,950

PW/PL, tilt, AM/FM/CD, one owner

12 passenger, 5.4L V8, PW/PL, AM/FM/CD, 116k, 1-owner, clean!

‘08 Mercury Sable Premier

‘99 Ford Ranger XLT

CHEVY SILVERADO, ‘00, 1/2 ton, 4x4, ext. cab, white, white camper cover, ready to work, $2795 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!

$4,995

$2,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD

4x4, auto, PW/PL, tilt, cruise, AM/FM/CD

‘02 Ford Explorer Sport

‘12 Dodge Caravan

$1,995 4x4, PW/PL/PS, tilt, cruise, AM/FM/CD

$7,995 Cargo Van, PW/PL, pwr seat, tilt, cruise, AM/FM/CD, 108k miles, 1-owner

SUV's - SUV's

SUV's - SUV's

FORD EXPLORER, ‘95, 4 door, V8, auto, maroon, only $1700 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mi. S. of 24th & Q on Railroad Avenue, Omaha, 402-7316776.

NISSAN PATHFINDER, ‘04, #901384, 4x4, handyperson special, $999 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. NISSAN TITAN, ‘11, V8, 4x4, $4500. Call J & S Auto Sales, 402-7530820 for details and pictures. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335.

We’ve Moved To

5501 Superior • Lincoln 402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net SUV's - SUV's GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402-342-4426 or 402-466-8502.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

JEEP CHEROKEE 2016, Trailhawk, 3.2L V6, auto, 4WD, full power, heated leather, luggage rack, alloys, totally loaded, 51k miles, reduced to $19,975. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, w w w. c o l l e g e v i e w auto.com ONLINE at omahaamer icanclassifieds.com

TRAILERS & HAULERS 16’ UTILITY trailer, used, DOT compliant, work ready, $1595 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

QUALITY

USED

tires at unbelievable prices

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.* EA.*

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

Mud Tires

Flat Tire Repair

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center! *

* *WAC. With special payments. With payment protection device. $67 documentation fee.

21st & W. BROADWAY • CB

712 256-6800


AUTO

Page 14

Jan. 16, 2020

TRUCKS - 4x4's $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. CHEVY SILVERADO, ‘11, 2500 LTZ, 8” lift, too much to list, must se, $28,699. Hatcher Mobile, 402-819-0436 for details & pictures.

+TAX

STARTING AT

*

INCREASED TIRE LIFE BETTER FUEL ECONOMY

CHEVY SILVERADO ‘07, 1500 LS, excellent mechanical condition. When it was purchased earlier this year all fluids were replaced and it was also checked over by our trusted mechanic. I have had regular oil changes and the tire sensor / plug valve was just replaced. The common rust issue above the wheel well is not a problem on this truck, $12,500, 402-658-9353.

CHEVY SILVERADO ‘18, 1500, pre-owned, 5.3L V8, auto, pw, pl, p/seat, cruise, alloys, regular cab / long box, only 6k miles, super sharp! Reduced to $21,950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, w w w. c o l l e g e v i e w auto.com

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment

ENHANCES BRAKING & STEERING PERFORMANCE

Save Some For You! There’s NO need to use your full tax refund to purchase a car,

FULL SERVICE AUTO REPAIR

Shop City Motor Center!

Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

TRUCKS - 4x4's CHEVY SILVERADO, 2010, crew cab, white, 100K miles, excellent condition, $14,500, 531207-4158. AMERICAN Classifieds is this area’s largest and finest publication.

Commercial Farm Industrial

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

CHEVY SILVERADO, ’05, 1/2 ton, ext. cab, 4x4, all power, dings & bruises, red, black interior, $2500 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

DODGE DAKOTA, ‘05, 1500, #RTO5071. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402991-4949, www.rtoauto centers.com DODGE RAM, ‘99, #170081, Ext., 4x4, V8, auto, PW, PL, alloys, good snow plowing, two tone green & silver, $1699 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. FORD F-150, ‘00, SVT Lightning, 73K, $12,500. Hatcher Mobile, 402819-0436 for details & pictures. FORD F-150, ‘04, 4x4, 4.2 V6, only 114K miles, blue with aluminum camper cover, $1995 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

Buying Cars. Selling Parts.

FORD RANGER, ‘00, V6, auto, great transportation, #2230A, $999 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. GMC SIERRA, ‘07, 2500, after market wheels & tires, $19,500. Hatcher Mobile, 402-819-0436 for details & pictures.

• OPEN 7 DAYS •

www.UPULLITNE.com North Omaha: 1405 Grace St. • (402) 342-0831 South Omaha: 5600 S. 60th St. • (402) 734-6029 Lincoln: 6300 N. 70th St. • (402) 467-4101

* 8946

402-733-UWIN 1902 Missouri Ave. (L St.), Omaha *WAC. With special payments. With payment protection device. $67 documentation fee.

TRUCKS - 4x4's GMC SIERRA, ‘13, loaded, tuned & deleted, $29,995. Hatcher Mobile, 402-819-0436 for details & pictures. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. RAM 2500, ‘14, Laramie, Long Horn Mega Cab, $44,995. Hatcher Mobile, 402-819-0436 for details & pictures.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St.,, 402-571-1335. TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com TOYTOA TUNDRA, ‘08, double cab, 4x4, $4900. Call J & S Auto Sales, 402-753-0820 for details and pictures.

402-571-4785 9236 Maple Omaha

VANS - VANS VANS - VANS

* *

402-453-1200 • 4116 Ames • Omaha www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!

CHEVY EXPRESS 2005, 3500, 12 passenger van, 6.0L V8, automatic, full power, rear air, hitch, always maintained, excellent condition, $7950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewautvo.co m CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

CHEVY EXPRESS ‘09, 3500, 15 passenger van, 6.0L V8, auto, full power, rear air, always maintained, excellent condition, $9850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, w w w. c o l l e g e v i e w auto.com CHRYSLER TOWN & Country, 2005 & 2002,buy one get one free for $2500 or purchase separately, 402-677-7088.

BUYING S ALVAGE VEHICLES of all Types

Used Auto Parts Domestic & Foreign Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

VANS - VANS DODGE CARAVAN, ‘15, $7800. Call J & S Auto Sales, 402-753-0820 for details and pictures. DODGE RAM, 1997, extended van, B3500, 5.2L V8, automatic, full power, only 128K miles, great for carpet layers! $1800. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-4414835, www.college viewauto.com

WANTED AUTOS & MORE CASH PAID for junk vehicles with title. Call Rich’s All American Towing, 402-216-8695 Omaha. $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. ONLINE at omahaamer icanclassifieds.com BUYING vehicles running or not, no title necessary, paying cash top dollar, 402-850-3090. CARS / TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani)


Jan. 16, 2020 MISCELLANEOUS

Pets

This section sponsored by: Pets / Supplies

GROOMING Starting At $18

BOARDING Starting At $30

TRAINING Starting At $27

(402) 403-3923 8705 S. 9th St., Bellevue

This section continued from page 8

Pets / Animal Supplies

LOVE BIRDS, various colors, $60, 402-9361978.

Pets / Animal Supplies

Pets / Animal Supplies

PETS / ANIMALS & SUPPLIES KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets / Animal Supplies

BEAUTIFUL BELGIAN Malinois / German Shepherd puppies, farm raised, health checked, 402-454-2489, Madison, NE PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

COCKAPOO & mini Bernedoodle puppies, $1500 & up, vet checked, MidwestDoodleRanch. com, 816383-0489. CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. Pets / Animal Supplies

PUREBRED Rat Terriers, vet checked, farm raised, shots, ready now, $300 males, $400 females, 712-395-3066.

AKC STANDARD Schnauzer pups, vet checked, shots, wormed, females only, adorable, 785-5682345. PET MATE kennel with handle, 24” long, 15” high, 15” wide, $20, 402289-2919.

Pets / Animal Supplies

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets / Animal Supplies

GOLDENDOODLE Puppies, 10 weeks, vet checked, UTD shots, $700-$1200, facebook@ bryantdoodle, 785-6333312. AMERICAN Classifieds is this area’s largest and finest publication. Pets / Animal Supplies

Pets / Animal Supplies

GOLDEN RETRIEVER puppies, family raised, 712-744-3381. Pets / Animal Supplies

4 MERLE male Pomeranians ready for new homes now. Please text or call 402-618-5829 for more info and pictures.

YORKIE POOS, 8 weeks on January 13th, brindle, $500, see Facebook patty’spooches, 816-752-1187.

Pets / Animal Supplies

HUSKY PUPPIES, beautiful, blue eyes, brown, black, & silver, super intellegent, housebroken, healthy, energetic, 402-916-9533.

FRENCH BULLDOGS, AKC registered, rare colors, all shots, wormed, need nice home, will meet, starting at $1500. 308-529-2322, voosch @gmail.com

RAT TERRIER Puppies, purebred, shots, wormed, farm raised with kids, $275, 712-830-0990.

CHESAPEAKE BAY Retreivers, 5 puppies, 2 males, 3 females, born November 25th, shots, wormed, declawed, females, $550 non-registered, males, $500 non-registered, 785-7477069. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets / Animal Supplies

DOBERMAN, APRI registered, 2 males, black & rust, 11 weeks old, vet checked, $500, 712-2608157. CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. Pets / Animal Supplies

AKC RED/BLACK/ white Lab puppies, ful registration, shots, wormed, declaws removed, hunting machines and great family dogs. Been raising quality AKC Labradors for 20 plus years, look at the rest, but buy the best, available now, also older puppies available. Mitchell, SC. www.southdakotayellowlabs.com call / text 605-999-7149. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

SCHNAUZER Yorkie pup, born November 23, tail and dews, will be near 5-8lbs., $600, 402709-8487 Elkhorn. GOLDEN RETRIEVER puppies, family raised, 712-744-3381. Pets / Animal Supplies

FREE SHIH-TZU, female, health guarantee, 402-686-5237. LOVE BIRDS, various colors, $60, 402-9361978. 4 MERLE male Pomeranians ready for new homes now. Please text or call 402-618-5829 for more info and pictures. AMERICAN Classifieds is this area’s largest and finest publication.

CHIHUAHUA PUPPY, one female, born November 15, 2019, shots, wormed, declawed, $350 registered, $300 non-registered, 785-7477069. GOLDEN RETRIEVER puppies, family raised, 712-744-3381. PET MATE kennel with handle, 24” long, 15” high, 15” wide, $20, 402289-2919.

BOXER PUPS, AKC registered, tails, dew claws, chots, wormed, ready January 21 for forever home, 402-3404867.

HUSKY PUPPIES, beautiful, blue eyes, brown, black, & silver, super intellegent, housebroken, healthy, energetic, 402-916-9533. 4 MERLE male Pomeranians ready for new homes now. Please text or call 402-618-5829 for more info and pictures.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. FREE AUTO insurance quotes for uninsured and insured drivers, let us show you how much you can save, call 855648-7642. (MCN) NEW AUTHORS wanted, Page Publishing will help you self-publish your own book, free author submission kit, limited offer, why wait? Call now: 855-623-8796 (MCN) A PLACE for Mom has helped over a million families find senior living, our trusted, local advisors help find solutions to your unique needs at no cost to you, call 1-855-741-7459. (nani) STAY IN your home longer with an American Standard Walk-In Bathtub. Receive up to $1,500 off, including a free toilet, and a lifetime warranty on the tub and installation, Call us at 1855-534-6198. (nani) SAVE BIG on home insurance, compare 20 A-rated insurances companies, get a quote within minutes, average savings of $444/ year, call 866-695-8390, M-F 8am-8pm Central. (nani) ADVERTISING PAYS

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GOLDEN RETRIEVER puppies, family raised, 712-744-3381. HUSKY PUPPIES, beautiful, blue eyes, brown, black, & silver, super intellegent, housebroken, healthy, energetic, 402-916-9533.

MUSIC / GENERAL BABY GRAND piano, Premier brand, $800, 402-420-1936, Lincoln. Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

HOMER’S MUSIC & GIFTS 1210 Howard St Old Market (402) 346-0264 Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

SPORTING GOODS TOTAL GYM Fitness machine, many accessories & videos, never used, in time for Christmas and New Year’s, must sacrafice, asking $800 or best offer,531466-3744. GOLF CLUBS, 2 sets, one left hand and one right hand set, $100 each or best offer, 402558-5477. BICYCLES! LOCAL bike shop serving amatures and enthusiasts. Buy, sell, trade. Fat tire and vintage bikes too. Endless Trail Bike Shop, 712-322-9760.

TOOLS / MACHINERY COATS 20-20 tire mounting machine, $600 cash, 402-4567360. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $900, 402-217-5779. LOG SPLITTER call if interested, 402-6909174. TABLE SAW, Craftsman, 10”, tilting arbor, $85, 402-420-1936, Lincoln. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

VACATION IDEAS & PLACES TO GO DO WARM winters sound good? Bring your RV down to the warm Rio Grande Valley. J-5 RV Park in Mission Tx. will welcome you with a country setting, friendly people and lots of activities to keep you busy.We have a special for first time visitors. Phone us at 956-6827495 or 515-418-3214. Email info@j5rvpar kte xas.com Tom and Donna Tuttle, Managers (MCN)

Showcase your pets in full color!

27

Pets / Animal Supplies

OLDE ENGLISH Bulldogs, 2 females / one male, born 8/25/19, shots & dew claws removed, prices vary, 402317-8344.

MISCELLANEOUS NATIONWIDE

BECOME A published author, publications sold at all major secular & specialty Christian bookstores. Call Christian Faith Publishing for your free author submission kit, 1-888-981-5761. (MCN) DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details, 855-7526680 (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-833-8722545. (nani) A PLACE FOR mom, has helped over a million families find senior living. Our trusted, local advisors help find solutions to your unique needs at no cost to you. Call 1-888-894-7038. (MCN) UNABLE TO WORK? Denied benefits? We Can Help! Strong recent work history needed, call to start your application or appeal today, 1-866-276-3845, Step pacher Law Offices LLC Principal Office: 224 Adams Ave., Scranton, PA. 18503. (MCN) BECOME A published author, we edit, print and distribute your work internationally. We do the work, you reap the rewards, call for a free Author’s Submission Kit: 866-951-7214. (nani) CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nationwide free pickup, call now, 1-800-8645960. (nani) ORLANDO PLUS Daytona Beach Florida Vacation, enjoy 7 days and 6 nights with Hertz, Enterprise or Alamo Car Rental included, only $298, 12 months to use, call now, 855-403-8409 (24/7) (nani) BATHROOM renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 855-836-2250 (MCN) STOP PAYING too much for cable and get DIRECTV, bundle options and low monthly payments, call 1-877515-0816 to learn more about our special offers. WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co. 80201. THE THREE Angels message, Earths final warning, free books and bible study. The Bible Says PO Box 171, Samantha, Alabama, 35482. 205-339-4837. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

$

Pets / Animal Supplies

BOXER PUPS, AKC registered, tails, dew claws, shots, wormed, ready January 21 for forever home, 402-3404867.

FREE ESTIMATES, drywall and remodeling, Luevanos Enterprises, Mario 402-590-9883 call or text. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com PROFORM TREADMILL, Model #505 C St., 3 years old, one owner, very seldom used, $300, 402-591-0029. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L St., 402-5025650 and 5601 S. 56th St., Lincoln, 402-4671450. Offer may vary by store location. BATHROOM renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

MISCELLANEOUS NATIONWIDE

Just for 4 issues

Place your ad today American Classifieds (402) 342-4426

Page 15 VACATION IDEAS & PLACES TO GO ORLANDO PLUS Daytona Beach Florida vacation, enjoy 7 days and 6 nights with Hertz, Enterprise or Alamo car rental included, only $298, 12 months to use, call now, 844-277-5137, (24/7). (MCN)

WANTED WANTED: SMALL nice tractor with loader, 402455-0449. WANT TO buy 4’ wide by 5’-6’ long enclosed cargo trailer, new or used, call Bob 402-9534901, supenrb@gmail. com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR unexpired Diabetic Test Strips, call 1-855-440-4001 free shipping, best prices & 24 hour payment, BBB Rated A+, www.Test StripSearch.com. (nani)

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WORK FROM home, commission based, average $10- $20 per/ hr, select your schedule, call 478-352-0891. (MCN) $1640 WEEKLY mailing letters from home, no experience necessary, fun & easy, full-time/ part-time, make your own hours, call today 888-964-6456. NEED DRIVERS, Class A or B to deliver work trucks across U.S. Retired OK, ex-military, fire trucks, power company, tree, trash, bus drivers OK, call (850)934-8020. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877-2061503, www.FixJets.com 1640 WEEKLY mailing letters from home, no experience necessary, fun & easy, full-time/ part-time, make your own hours, call today 888-964-6456. NEED DRIVERS, Class A or B to deliver work trucks across U.S. Retired OK, ex-military, fire trucks, power company, tree, trash, bus drivers OK, call (850)934-8020. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877-2061503, www.FixJets.com


LIVING

Page 16

Jan. 16, 2020

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

APARTMENTS FOR RENT 4112 N. 48TH STREET 2 bedroom, 1 bath, wood floors, secured entrance, off street parking, $650 mo., tenant pays utilities. 8620 N. 31ST STREET 2 bedroom, 1 bath, fresh paint, vinyl plank flooring, ground floor, onsite laundry, central air, secured entrance, off street parking, $725 mo., tenant pays electric. 1517 VINTON STREET 2 bedroom, 1 bath, central air, porch, $695 mo., tenant pays utilities. 4306 N. 52ND STREET 3 bedrooms, 1 bath, wood floors, fresh paint, off street parking, central air, $775 mo., tenant pays utilities. 1056 S. 29TH STREET 2 bedroom, 1 bath, carpet, onsite laundry, off street parking, central air, $675 mo., tenant pays gas & electric. FLORENCE AREA - 8620 N. 31ST ST. 2 bedrooms, 1 bath, carpet, onsite laundry, off street parking, central air, $725 mo., tenant pays electric. 4811 CHICAGO STREET 2 bedroom, secured entrance, elevator, central air, patio, off street parking, onsite laundry, $895 month, tenant pays electric. 140 N. 31ST AVENUE 1 bedroom, 1 bath, basement unit, private entrance, off street parking, $675 mo., tenant pays MUD.

HOMES & DUPLEXES FOR RENT 1205 N. 34TH STREET Completely remodeled 2 bedroom, 1 bath, wood flooring, updated kitchen, central air, basement for storage with washer/ dryer hookups, $900 mo. 30TH & FRANKLIN STREET 2 bedrooms, 1 bath, laminate flooring, central air, kitchen appliances included, mud room, basement for storage, washer/ dryer hookups, off street parking, $725 month. 1914 N. 28TH STREET 3 bedroom, central air, kitchen appliances, finished basement, garage, $895 mo. 30TH & HAMILTON STREET 1 bedroom house, 1 bath, dining room, carpet, central air, off street parking, washer/ dryer hookups on main floor, $750 month.

JANUARY SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE MANUFACTURED / MOBILE HOMES

6 RESIDENTIAL lots, Hickman, Ne, Norris School District, 402-2175779.

1985 SUNRISE Edition mobile home, 14x76’, 2 bedroom, 2 bathrooms, 60x142’ lot, fireplace, full size laundry room, everything standard, small utility shed, offstreet parking, good solid home, $24,000, 308-4th Avenue, Portsmouth, IA, 51565, 712743-2138.

FOR SALE DUPLEX / CONDO / TOWNHOME

FOR RENT APARTMENTS NORTH MEADOWS Apartments in Waverly, NE. 1 & 2 bedroom apartments, rent based on income for qualifying applicants, must be age 62 or older orhandicap/ disabled, on-site laundry facility/ off street parking. Call 402-786-2130 for an application. “This institution is An Equal Opportunity Provider”.

2531 N. 16TH STREET, for sale by owner, large 2 bedroom duplex with finished basement, large commercial garage attached, large parking area, $300,000 or best offer. Contact Charmaine 402-212-0938 or Johnnie 402-706-1293.

FOR SALE HOUSES OWNER FINANCED, 16x20 Binney St., Omaha, 4 bedrooms, 3 baths, 3 kitchens, hardwood floors throughout, fireplace, completely remodeled, $79,000, with 15% down, 402-612-5635. 6002 S. 34th St., 3 bedroom, one bath, all new interior, fenced yard, $95,000 easy owner fiancing, with $6000 down, 402734-5925. ADVERTISING PAYS

NOW ACCEPTING applications! 3 & 4 bedroom apartments, spacious floor plans, near interstate, playground, laundry room, basketball court. Northgate Townhomes, 1222 N. 31st St., Council Bluffs, IA, 712-3226036. EHO. MOVE IN SPECIAL, $350 first month to qualified tenant with great references only, efficiency, all utilities paid, 2715 S. 20th St., Omaha, air conditioning, laundry, 402-650-2102.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. 13TH & CASTELAR Nice one bedroom in brick complex, laundry and parking, $585, heat/ water paid. Call Mary Jo 402-345-9944 or Mary 402-690-5650. 1620 BINNEY ST., Omaha, 2 bedroom basement apartment, all utilities paid, appliances included, $600 rent/ $600 deposit is a must, 402-612-5635. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), Omaha, $515 month, $400 security deposit, includes all utilities except electric, no GA, no pets, 402-6890274. ONE BEDROOM, unique Florence area, conveniently located, no pets, no smoking facility, available now, 402-2100210.

4318 N. 52ND ST. Large recently remodeled 3 bedroom unit in nice brick 4 plex, central air, garage & laundry hook ups, $725 plus utilities. Call Mary Jo 402-345-9944 or Mary 402-690-5650. ONE BEDROOM, $700 rent plus deposit, all utilities included, 30th & Dodge area, 402-706-9524. ONE BEDROOM, Council Bluffs, clean, off street parking, appliances included, tenant pays electric, $475, 402-2506997.

LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 S. 18th St., Lincoln, now accepting applications, Equal Housing Opportunity, 402-477-9246.

$0 WATER BILL: Winter special, big one bedroom, wood floors, $700 plus deposit, 564 S. 35th St; huge 2 bedroom, starting at $650 plus deposit, near Chandler & Fort Crook Road, 402-415-7682, 402-813-8744, 402598-4211.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $995, Savannah Suites, 402-592-8000.

Apartments & Townhomes Now accepting applications for

3&4 BEDROOMS Immediate occupancy with approved application

Rent Based On Income • Spacious Floor Plans • Near Interstate • Playground • Laundry Room • Basketball Court

Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247

2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

222 N. 31st St. Council Bluffs, IA

(712) 322-6036

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

FOR RENT APARTMENTS STUDIO apartment, all utilities included, 114 N. 32nd Ave., offstreet parking, G.A. accepted, $495, 402706-2281. 2 BEDROOMS, starting at $550, no pets, 3900 Cornhusker Highway, 402-466-1720. MOVE-IN SPECIAL, mention this ad to receive the $400 first month’s rent special, experience Omaha living at Oak View Apartments. Fantastic location close to parks and popular neighborhoods, safe and secure, garages available, 3915 N. 70th Cir., Red Key Real Estate 402-2778888, http://redkey omaha.com redkey omaha@gmail.com 2557 JONES ST. Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

FOR RENT COMMERCIAL 1948 WASHINGTON, Blair, 5 office, one bath, one kitchen, 2 to 4 car garage, $1350 month, utilities paid; 1626 Washington, Blair, 2nd level, 2 bath, approximately 2000 sq. ft. $1050 month, utilities paid; 402-598-5151.

FOR RENT DUPLEX / CONDO / TOWNHOME AKSARBEN DUPLEX Beautiful brick raised ranch, 3 bedroom unit with outstanding appointments, finished rec room, central air & much more, $1200+ utilities. Call Mary Jo 402-345-9944 or Mary 402-690-5650. AUTUMNWOOD Apartments in Seward, NE. 1, 2 & 3 bedroom townhomes, rent based on income for qualifying applicants, laundry facility onsite, off street parking. Call 402-6436528 for an application. “This institution is An Equal Opportunity Provider” 2 BEDROOM, one bath, fully renovated, top level $700/ $500 deposit, bottom level $850/ $750 deposit, 531-233-7505. RIDGEFIELD Townhomes in Beatrice, NE., 2 bedroom townhomes, rent based on income for qualifying applicants, laundry facility onsite, off street parking. Call 712-328-2222 ext 18 for an application. “This institution is An Equal Opportunity Provider”

FOR RENT GENERAL IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES LAKE FRONT HOME overlooking Lake Manawa, 4 bedrooms, 2 bath, 2000 sq. ft., fireplace, 2 car garage & more. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. NEAR ZOO & Old Market, 2 bedrooms with garage, dining room, central air, pet OK, $875. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 2 BEDROOM, 4715 N. 29th, Section 8 OK, 402496-6120. 3210 TAYLOR, Omaha, central heat, fenced backyard, 2 bedroom, possible 3, 2 bath, $875, Section 8 OK, call Kay 402-212-4916 after 2pm. BENSON AREA, 2 bedrooms, 2 bath home, remodeled with garage, updated kitchen, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. FREMONT, NE., 2 bedroom home, pet OK, garage, appliances, air, $675. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. CARTER LAKE AREA, 4 bedroom home, 2 baths, covered porch, updated kitchen, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

ONE BEDROOM, no basement, central air, 3814 Blondo St., Omaha, $595 plus deposit, 402-706-0762. SECTION 8, 2 bedroom home in Council Bluffs, 2 car garage, appliances, fenced yard, patio, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. 4532 GRAND AVE., 3 bedroom, possibly 4 bedroom, garage, Section 8 OK. 402-496-6120. LAVISTA, 3 bedroom home with central air, main floor laundry, patio, updated, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.


Jan. 16, 2020

LIVING

Rentals•Sales •Services

Have property to list?

Have openings to fill?

We package print, social media & internet for fast results!

We package print, social media & internet for fast results!

Call Approved Marketing Solutions

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

BENSON AREA, 2 bedroom home, pet OK, all appliances, wood floors, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

3 BEDROOM with garage, 4680 Nebraska, Section 8 OK, 402-4966120. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle. 6730 NORTHRIDGE DR., 4 bedroom, 2 bath, $1100 month, call to view, 402-670-6269. NEAR 50TH & Grover, 3 bedrooms, 2 bath, remodeled with appliances, large kitchen, only $800! Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.c om or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 196TH & LACI ST. in Southwest Omaha, 3 bedrooms, 2 bath, Section 8 OK, garage, appliances, deck,$1400. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

70TH & MAPLE, 3 bedroom home, garage, fenced yard, new flooring, appliances, $950. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. PLATTSMOUTH 2 bedroom home, appliances, garage, basement, pet OK, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. UPDATED PAPILLION home with stainless appliances, central air, privacy fenced yard, $860. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 120TH & CENTER, 3 bedroom home with appliances, patio, central air, storage shed, $1050. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. NEAR 30TH & L, 2+ bedroom home with 2 car garage, new flooring, appliances, $900. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 2 BEDROOM, 3402 Sahler, Section 8 OK, 402496-6120. SECTION 8 OK, Florence area, 3-5bedrooms, 2 bath home, pet OK, fireplace, garage, appliances, 2 additional nonconforming bedrooms in basement, $1195. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

3 BEDROOM, 4477 Curtis, 2 baths, garage, Section 8 OK, 402-4966120.

MOVE IN SPECIAL $500 first month to qualifed tenants with great references only, 2365 S. 27th Ave., Omaha, 2 bedrooms, central air, off street parking, basement, 402-650-2102. SILVER CITY, IA. 2 bedroom home, newly remodeled with all new appliances provided, $825. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. AFFORDABLE HOME, includes appliances, newly tiled kitchen floor, appliances, air, only $450. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. NICELY PRICED, 2 bedrooms, Council Bluffs home, pet OK, dining room, air, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. RALSTON, 2 bedrooms, 2 bath with walkout basement, garage, new flooring, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 3461 SPRAGUE, nice 3 bedroom, 2 bath, garage, central air, finished basement, 402-6775977. WOW, UPCOMING great move-in special for qualified tenants, South, 1117 William, 3+ bedroom, 2 bath, central air; 402-650-2102. 4628 FOWLER AVE., 3 bedroom, one bath, off street parking, $1000, call to view, 402-6706269.

2122 S. 46TH ST, 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. COUNCIL BLUFFS acreage home with 3 bedrooms, 2 bath, fireplace, appliances off State Orchard Rd, $980. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. ONLINE at omahaamer icanclassifieds.com DUNDEE AREA, 2 bedroom home, pets OK, wood floors, garage, basement, $1025. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

New openings every week!

JOBS

and American Classifieds at 402.342.4426

5302 N. 48TH STREET, 4 bedrooms, 2 baths, Section 8 OK. ZAS Corp, LLC, 402-9915533.

Page 17

4927 N. 36TH ST., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. WOW, UPCOMING great move-in special for qualified tenants, South, 1117 William, 3+ bedroom, 2 bath, central air; 402-650-2102. MALVERN, IA., 4 bedrooms, country home, garage, all appliances provided, pet OK, $995. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. PETS OK at this Bellevue 3 bedroom home, fenced yard, garage, new carpet & paint, $1125. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 3801 FLORENCE BLVD., 3 bedroom, 2-1/2 bath, Section 8 OK, 402-4966120. SECTION 8 OK, 3 bedroom, one bath, newly remolded, 17th & N Sprague area, $1000, call Myron 402-6121812.

2212 N. 37TH ST., ranch style, 3 bedroom, appliances included, off-street parking, central air, fenced backyard, no pets inside or out, $915 month, deposit can be split, Section 8 OK, 402-680-5907. 3461 SPRAGUE, nice 3 bedroom, 2 bath, garage, central air, finished basement, 402-6775977. SECTION 8 OK, 3 bedroom, one bath, newly remolded, 17th & N Sprague area, $1000, call Myron 402-6121812. 4628 FOWLER AVE., 3 bedroom, one bath, off street parking, $1000, call to view, 402-6706269. 6730 NORTHRIDGE DR., 4 bedroom, 2 bath, $1100 month, call to view, 402-670-6269. 3 BEDROOM with garage, 4680 Nebraska, Section 8 OK, 402-4966120.

FOR RENT ROOMS NICE CLEAN affordable sleeping rooms, furnished, full kitchen, Wi-Fi, 250 channels, no deposit, $500 month, 402-212-4186. ONE BEDROOM available in Women United Ministries Transitional House, all utilities paid, 402-591-0354.

DRIVERS

MONITORS

Omaha: $18.25 per hour Council Bluffs: $16.70 per hour

Council Bluffs: $11.40 per hour

No Nights or Weekends • Training Provided • Bonuses • Paid Holidays

Omaha (402) 572-6160 Council Bluffs (712) 320-8999

Must pass background check, drug test and driver’s license qualifications.

BUSINESS DISTRIBUTORSHIPS EARN A GREAT parttime or full-time income by learning to operate a mini-office outlet from your home computer, www.bigskyfreedom.co m

CLEANING SERVICES CLEANING PERSON needed, experienced, part-time, mornings and/ or evenings, for restrooms and common areas in an office building in Omaha, Vernon 402-895-2447.

DRIVERS OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUS DRIVERS. Now hiring school bus drivers, no nights and weekends, training provided, bonuses and paid holidays, Omaha 402-572-6160, Council Bluffs 712-320-8999. Call First Student for starting pay.

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

$300 MONTHLY, utilities paid, furnished room in Lincoln, clean, washer/ dryer, off-street parking, call or text 402-310-0175. ALL UTILITIES paid, plus cable, fully furnished, washer/ dryer, North Omaha, $350 month, 402-451-2788. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha.

SHARE RENTALS

3232 N. 40TH AVENUE, 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. 3 BEDROOM, one bath, move in special first month, $600 plus utilities, to qualified tenant with great references only, off street parking, 1775 S. 9th Street, 402650-2102. ONLINE at omahaamer icanclassifieds.com

NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $495, 402-593-6189.

REAL ESTATE WANT TO BUY / RENT ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

ROOMS by the week FULLY Furnished Cable • Air • Heat

All Shifts Local Home Daily!

20

$

Per Hour

ALL

Utilities Included

Pay weekly or bi-weekly

ASHLEY PARK

Apply In Person

204 & 210 S. 25th St. (25th & Douglas)

Tuesdays, 8:30am-12pm

402-934-3100 We Take Care Of You Other properties available

Mr. Ashley

4657 G St., Omaha

*EOE - Must be able to pass background pre-employment drug screen and employment eligibility


JOBS

Page 18

Jan. 16, 2020

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

IV E R S R D K C U R T

DRIVERS DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-4934898.

WANTED!

Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Truck Truc ucks ks In th the he In Ind ndu dus ust str trrry y

VAN DRIVERS needed, call 402-541-3195 for information.

MAKE MA AKE M MO MORE ORE MON MO ONE EY Y!

CRAWFORD Transport, Inc in Lamont Iowa is looking for company drivers who have a Class A CDL, 2 years experience and are willing to work. Flatbed/ stepdeck. We offer 100% paid health insurance, IRA with company match, percentage pay equaling .50 CPM or more, paid vacation, weekly home time. Call 800-426-0360 (MCN)

We Pa We Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es an and nd d Pa Pay ay Th The he Sa Sam ame me, e, Lo Load Loa ade ded ed or Em Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly an and Y and Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es • $2,000 Sign-on Bonus • Make M up to $80k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) • 95% % No Outbound Live Loading • More Home Time! i • Hom me Weekly in Om maha Area • No NYC • AP PUs • Newer N Trucks Available v

EDUCATION / CAREER TRAINING

• Fa Fam Family ami mil ily ly Ow wned wne wn ned ed d And An nd Operated Ope Op per era rat ate ted ed Siin ince ince inc ce 1971 197 19 971 71 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

AIRLINES ARE hiring, get FAA approved hands on Aviation mechanic training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani) COMPUTER & IT training program, train at home to become a Computer & Help Desk Professional now, call CTI for details, 888-4491713 (M-F 8am-6pm ET) (nani) MEDICAL BILLING trainees needed, train at home for a career as a medical office professional at CTI! 1-833-7664511, AskCTI.com (nani)

GENERAL

Explore Available Employment Opportunities Full Time RN/LPN Charge Nurse Day Shift for Alzheimer’s / Dementia Unit

Full / Part Time CNA’s 2-10pm & 10pm-6am

Part Time Dietary Assistants 6am-1:30pm

SCHOOL BUS monitors needed, no nights and weekends, training provided, bonuses and paid holidays, 712-3208999, call First Student for starting pay. ADVERTISING PAYS

GENERAL EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. RALSTON KENO hiring line cooks (day & night availability), dishwashers, wait staff, keno writers & porters (must be able to lift 50lbs). Apply in person, 5130 South 72nd Street, Ralston or online www.rals tonkeno.com/apply ADVERTISING PAYS

APPLY IN PERSON, TUESDAYS 8AM-12PM 4657 G Street, Omaha *EOE - Must be able to pass background pre-employment drug screen and employment eligibility

CALLING ALL mechanics, fabricators, customer service representatives. Creative Auto Solutions is growing and needs to hire now! Full-time hours, pay based on experience, call James 712-256-3454 to hear more!

SANITATION 2nd & 3rd shifts, production 1st & 2nd shifts, open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview.

Text DANISH to 31996 for interview

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. ONLINE at omahaamer icanclassifieds.com

Texto DANISH a 31996 para una entrevista

SCHOOL BUS monitors needed, no nights and weekends, training provided, bonuses and paid holidays, 712-3208999, call First Student for starting pay. ONLINE at omahaamer icanclassifieds.com

IMMEDIATE HIRE For The Omaha Metro Area!

FT CNA for Alzheimer’s/Dementia Unit 2-10pm

Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

Call (402) 296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

THE NEBRASKA MASONIC HOME • Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility Call (402)

296-7302

1300 Avenue D Plattsmouth, NE 68048

Interested In The Electrical Trade?

CONTACT:

Bob Sidzyik

Mike Modra

(402) 980-7596

(402) 810-0789

bsidzyik@ibew22.org

mmodra@ibew22.org


Jan. 16, 2020

JOBS

Page 19

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

PART-TIME

Have you seen enough truck stops and just want to run out and back?

EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426.

HIRING DRIVERS

PROFESSIONAL

Monday, Noon to Friday, Noon NO WEEKENDS! Seasoned Drivers and / or Part Timers Welcome! We Offer: Flexible Schedules • Health / Life / 90% Insurance Paid Fuel & Safety Bonuses • Welcome Seasoned Drivers

PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

Come join a

Ven y únete a nuestro

WINNING EQUIPO TEAM GANADOR Manufacturing Fabricación de of food products productos de comida

TELEMARKETING

2100 Yolande Ave Call Dick or Laird

(402) 477-4444 GENERAL LABOR TIRED OF working nights & weekends? Spring Clean is hiring, $12 hour training, after training 22% of the job amount. 13241 B Street, Omaha. 402-333-8787. IMMEDIATE HIRE for the Omaha Metro area. Interested in the electrical trade? Contact Bob Sidzyik 402-9807596.

TIRED OF working nights & weekends? Spring Clean is hiring, $12 hour training, after training 22% of the job amount. 13241 B Street, Omaha. 402-333-8787. IMMEDIATE HIRE for the Omaha Metro area. Interested in the electrical trade? Contact Bob Sidzyik 402-9807596. AMERICAN Classifieds is this area’s largest and finest publication.

EXPERIENCED telemarketer/ appointment setter needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. AMERICAN Classifieds is available at over 2100 locations throughout the Metro.

COMPETITIVE PAY

PAGO COMPETITIVO

GREAT BENEFITS

EXCELENTE BENEFICIOS

GENERAL LABOR

Experienced Telemarketer / Appointment Setter 15-20 hours per week, in our Omaha office Ideal applicant is reliable, personable, motivated, enthusiastic and open to training. Must have excellent written and verbal communication skills and computer experience. Salary, plus commission, based upon experience.

and

APPROVED MARKETING SOLUTIONS

Call Kathy at 402-342-4426 for an interview


Page 20 O

Jan. 16, 2020

COME VISIT US! Jewelry Diamonds Gems Watches Gifts Sales & Repair Custom Design

Don’t Forget al V entines!

160 W. Broadway

712-325-0414

www.LynchsJewelryCB.com

runs and drives great!

FOR 20 - 400 People BRING YOUR OWN FOOD OR HAVE IT CATERED IN!

HAVE YOUR PARTY INSIDE! Inflatables, Trampolines, Mechanical Bulls . . . OUR 20’ CEILING CAN FIT THEM ALL!

(402) 291-5717 1308 S. Fort Crook Road

Full Time RN/LPN Charge Nurse Day Shift for Alzheimer’s / Dementia Unit

Full / Part Time CNA’s 2-10pm & 10pm-6am

Part Time Dietary Assistants 6am-1:30pm

FT CNA for Alzheimer’s/Dementia Unit 2-10pm

Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

nice

THE NEBRASKA MASONIC HOME 1300 Avenue D Plattsmouth, NE 68048

Call (402) 296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

• Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility Call 402-296-7302


Page 20 CB

Jan. 16, 2020

COME VISIT US! Jewelry Diamonds Gems Watches Gifts Sales & Repair Custom Design

Don’t Forget al V entines!

160 W. Broadway

712-325-0414

www.LynchsJewelryCB.com

FOR 20 - 400 People BRING YOUR OWN FOOD OR HAVE IT CATERED IN!

HAVE YOUR PARTY INSIDE! Inflatables, Trampolines, Mechanical Bulls . . . OUR 20’ CEILING CAN FIT THEM ALL!

COINS & COLLECTIBLES

(402) 291-5717 1308 S. Fort Crook Road

Full Time RN/LPN Charge Nurse Day Shift for Alzheimer’s / Dementia Unit

Full / Part Time CNA’s 2-10pm & 10pm-6am

Part Time Dietary Assistants 6am-1:30pm

FT CNA for Alzheimer’s/Dementia Unit 2-10pm

Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

THE NEBRASKA MASONIC HOME 1300 Avenue D Plattsmouth, NE 68048

COINS & COLLECTIBLES

Call (402) 296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

• Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility Call 402-296-7302

Bellevue, NE

Sioux City, IA

Storm Lake, IA

438 Galvin Road N

901 S. Cecelia St.

709 Lake Avenue N

(402) 734-1470

(712) 274-9195

(712) 732-0845

Hours: Mon.-Thurs. 9am-6pm Fri. 9am-4pm

Hours: Mon.-Fri. 8am-5pm Saturday 10am-4pm

Hours: Tues.-Fri. 9am-5pm Saturday by Appointment


Page 20 L

Jan. 16, 2020

10% Down Holds Purchase Until Your Tax Return Arrives! SAVE 10 to 70% OFF EVERYTHING! Delivery Available For In & Out-of-Town Customers! OPEN 7 DAYS A WEEK 9am-6pm!

APPLIANCES

BEDDING Serta, Beautyrest & New Factory 2nds

Over 300 Units In Stock!

New, Scratch & Dent and Reconditioned $ 129 AND UP! All With Guarantees!

100% GUARANTEED 3 Months to One Year!

New, Name Brand Bedding In All Sizes!

99

$

KITCHEN & DINING ROOM SETS

AND UP

99

$

& UP

FURNITURE Recliners

$

69 & Up

$AVE NOW!

New Sectionals

$

399 & Up

Chests

$

69 & Up

Stop by our Havelock store • 40 years in business!

SALVAGE WAREHOUSES www.salvagewarehouses.com 61st & Havelock Avenue • Lincoln • 402-466-8294

Profile for American Classifieds Omaha

American Classifieds of Omaha, Lincoln & Surrounding Areas  

January 16, 2020

American Classifieds of Omaha, Lincoln & Surrounding Areas  

January 16, 2020